html{font:normal 14px / 20px "Helvetica Neue",Helvetica,Arial,sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;background:#fff;color:#444}
body{margin:0}
a{background:transparent}
a:active,a:hover{outline:0}
a,.uk-link{color:#3081B7;text-decoration:none;cursor:pointer}
a:hover,.uk-link:hover{color:#49A1DE;text-decoration:underline}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
:not(pre) > code,:not(pre) > kbd,:not(pre) > samp{font-size:12px;font-family:Consolas,monospace,serif;color:#D05;white-space:nowrap}
em{color:#D05}
ins{background:#ffa;color:#444;text-decoration:none}
mark{background:#ffa;color:#444}
q{font-style:italic}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
audio,canvas,iframe,img,svg,video{vertical-align:middle}
audio,canvas,img,svg,video{max-width:100%;height:auto;box-sizing:border-box}
.uk-img-preserve,.uk-img-preserve audio,.uk-img-preserve canvas,.uk-img-preserve img,.uk-img-preserve svg,.uk-img-preserve video{max-width:none}
img{border:0}
svg:not(:root){overflow:hidden}
blockquote,figure{margin:0}
p,ul,ol,dl,blockquote,pre,address,fieldset,figure{margin:0 0 15px 0}
* + p,* + ul,* + ol,* + dl,* + blockquote,* + pre,* + address,* + fieldset,* + figure{margin-top:15px}
h1,h2,h3,h4,h5,h6{margin:0 0 15px 0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;color:#444;text-transform:none}
* + h1,* + h2,* + h3,* + h4,* + h5,* + h6{margin-top:25px}
h1,.uk-h1{font-size:36px;line-height:42px}
h2,.uk-h2{font-size:24px;line-height:30px}
h3,.uk-h3{font-size:18px;line-height:24px}
h4,.uk-h4{font-size:16px;line-height:22px}
h5,.uk-h5{font-size:14px;line-height:20px}
h6,.uk-h6{font-size:12px;line-height:18px}
ul,ol{padding-left:30px}
ul > li > ul,ul > li > ol,ol > li > ol,ol > li > ul{margin:0}
dt{font-weight:bold}
dd{margin-left:0}
hr{box-sizing:content-box;height:0;margin:15px 0;border:0;border-top:1px solid #EDEDED}
address{font-style:normal}
blockquote{padding-left:15px;border-left:5px solid #EDEDED;font-size:16px;line-height:22px;font-style:italic}
pre{padding:10px;background:#f5f5f5;font:12px / 18px Consolas,monospace,serif;color:#444;-moz-tab-size:4;tab-size:4;overflow:auto}
::-moz-selection{background:#39f;color:#fff;text-shadow:none}
::selection{background:#39f;color:#fff;text-shadow:none}
article,aside,details,figcaption,figure,footer,header,main,nav,section,summary{display:block}
progress{vertical-align:baseline}
audio:not([controls]){display:none}
[hidden],template{display:none}
iframe{border:0}
@media screen and (max-width:400px){@-ms-viewport{width:device-width}
}
.uk-h1{font-size:36px !important;line-height:42px !important}
.uk-h2{font-size:24px !important;line-height:30px !important}
.uk-h3{font-size:18px !important;line-height:24px !important}
.uk-h4{font-size:16px !important;line-height:22px !important}
.uk-h5{font-size:14px !important;line-height:20px !important}
.uk-h6{font-size:12px !important;line-height:18px !important}
.uk-block{position:relative;box-sizing:border-box;padding-top:20px;padding-bottom:20px}
@media (min-width:768px){.uk-block{padding-top:50px;padding-bottom:50px}
}
.uk-block:before,.uk-block:after{content:"";display:table}
.uk-block:after{clear:both}
.uk-block > :last-child{margin-bottom:0}
.uk-block-large{padding-top:20px;padding-bottom:20px}
@media (min-width:768px){.uk-block-large{padding-top:50px;padding-bottom:50px}
}
@media (min-width:960px){.uk-block-large{padding-top:100px;padding-bottom:100px}
}
.uk-block-default{background:#fff}
.uk-block-muted{background:#f9f9f9}
.uk-block-primary{background:#00a8e6}
.uk-block-secondary{background:#222}
.uk-block-default + .uk-block-default,.uk-block-muted + .uk-block-muted,.uk-block-primary + .uk-block-primary,.uk-block-secondary + .uk-block-secondary{padding-top:0}
.uk-grid{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;margin:0;padding:0;list-style:none}
.uk-grid:before,.uk-grid:after{content:"";display:block;overflow:hidden}
.uk-grid:after{clear:both}
.uk-grid > *{-ms-flex:none;-webkit-flex:none;flex:none;margin:0;float:left}
.uk-grid > * > :last-child{margin-bottom:0}
.uk-grid{margin-left:-25px}
.uk-grid > *{padding-left:25px}
.uk-grid + .uk-grid,.uk-grid-margin,.uk-grid > * > .uk-panel + .uk-panel{margin-top:25px}
@media (min-width:1220px){.uk-grid{margin-left:-35px}
.uk-grid > *{padding-left:35px}
.uk-grid + .uk-grid,.uk-grid-margin,.uk-grid > * > .uk-panel + .uk-panel{margin-top:35px}
}
.uk-grid-collapse{margin-left:0}
.uk-grid-collapse > *{padding-left:0}
.uk-grid-collapse + .uk-grid-collapse,.uk-grid-collapse > .uk-grid-margin,.uk-grid-collapse > * > .uk-panel + .uk-panel{margin-top:0}
.uk-grid-small{margin-left:-10px}
.uk-grid-small > *{padding-left:10px}
.uk-grid-small + .uk-grid-small,.uk-grid-small > .uk-grid-margin,.uk-grid-small > * > .uk-panel + .uk-panel{margin-top:10px}
.uk-grid-medium{margin-left:-25px}
.uk-grid-medium > *{padding-left:25px}
.uk-grid-medium + .uk-grid-medium,.uk-grid-medium > .uk-grid-margin,.uk-grid-medium > * > .uk-panel + .uk-panel{margin-top:25px}
@media (min-width:960px){.uk-grid-large{margin-left:-35px}
.uk-grid-large > *{padding-left:35px}
.uk-grid-large + .uk-grid-large,.uk-grid-large-margin,.uk-grid-large > * > .uk-panel + .uk-panel{margin-top:35px}
}
@media (min-width:1220px){.uk-grid-large{margin-left:-50px}
.uk-grid-large > *{padding-left:50px}
.uk-grid-large + .uk-grid-large,.uk-grid-large-margin,.uk-grid-large > * > .uk-panel + .uk-panel{margin-top:50px}
}
.uk-grid-divider:not(:empty){margin-left:-25px;margin-right:-25px}
.uk-grid-divider > *{padding-left:25px;padding-right:25px}
.uk-grid-divider > [class*='uk-width-1-']:not(.uk-width-1-1):nth-child(n+2),.uk-grid-divider > [class*='uk-width-2-']:nth-child(n+2),.uk-grid-divider > [class*='uk-width-3-']:nth-child(n+2),.uk-grid-divider > [class*='uk-width-4-']:nth-child(n+2),.uk-grid-divider > [class*='uk-width-5-']:nth-child(n+2),.uk-grid-divider > [class*='uk-width-6-']:nth-child(n+2),.uk-grid-divider > [class*='uk-width-7-']:nth-child(n+2),.uk-grid-divider > [class*='uk-width-8-']:nth-child(n+2),.uk-grid-divider > [class*='uk-width-9-']:nth-child(n+2){border-left:1px solid #EDEDED}
@media (min-width:768px){.uk-grid-divider > [class*='uk-width-medium-']:not(.uk-width-medium-1-1):nth-child(n+2){border-left:1px solid #EDEDED}
}
@media (min-width:960px){.uk-grid-divider > [class*='uk-width-large-']:not(.uk-width-large-1-1):nth-child(n+2){border-left:1px solid #EDEDED}
}
@media (min-width:1220px){.uk-grid-divider:not(:empty){margin-left:-35px;margin-right:-35px}
.uk-grid-divider > *{padding-left:35px;padding-right:35px}
.uk-grid-divider:empty{margin-top:35px;margin-bottom:35px}
}
.uk-grid-divider:empty{margin-top:25px;margin-bottom:25px;border-top:1px solid #EDEDED}
.uk-grid-match > *{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}
.uk-grid-match > * > *{-ms-flex:none;-webkit-flex:none;flex:none;box-sizing:border-box;width:100%}
[class*='uk-grid-width'] > *{box-sizing:border-box;width:100%}
.uk-grid-width-1-2 > *{width:50%}
.uk-grid-width-1-3 > *{width:33.333%}
.uk-grid-width-1-4 > *{width:25%}
.uk-grid-width-1-5 > *{width:20%}
.uk-grid-width-1-6 > *{width:16.666%}
.uk-grid-width-1-10 > *{width:10%}
.uk-grid-width-auto > *{width:auto}
@media (min-width:480px){.uk-grid-width-small-1-1 > *{width:100%}
.uk-grid-width-small-1-2 > *{width:50%}
.uk-grid-width-small-1-3 > *{width:33.333%}
.uk-grid-width-small-1-4 > *{width:25%}
.uk-grid-width-small-1-5 > *{width:20%}
.uk-grid-width-small-1-6 > *{width:16.666%}
.uk-grid-width-small-1-10 > *{width:10%}
}
@media (min-width:768px){.uk-grid-width-medium-1-1 > *{width:100%}
.uk-grid-width-medium-1-2 > *{width:50%}
.uk-grid-width-medium-1-3 > *{width:33.333%}
.uk-grid-width-medium-1-4 > *{width:25%}
.uk-grid-width-medium-1-5 > *{width:20%}
.uk-grid-width-medium-1-6 > *{width:16.666%}
.uk-grid-width-medium-1-10 > *{width:10%}
}
@media (min-width:960px){.uk-grid-width-large-1-1 > *{width:100%}
.uk-grid-width-large-1-2 > *{width:50%}
.uk-grid-width-large-1-3 > *{width:33.333%}
.uk-grid-width-large-1-4 > *{width:25%}
.uk-grid-width-large-1-5 > *{width:20%}
.uk-grid-width-large-1-6 > *{width:16.666%}
.uk-grid-width-large-1-10 > *{width:10%}
}
@media (min-width:1220px){.uk-grid-width-xlarge-1-1 > *{width:100%}
.uk-grid-width-xlarge-1-2 > *{width:50%}
.uk-grid-width-xlarge-1-3 > *{width:33.333%}
.uk-grid-width-xlarge-1-4 > *{width:25%}
.uk-grid-width-xlarge-1-5 > *{width:20%}
.uk-grid-width-xlarge-1-6 > *{width:16.666%}
.uk-grid-width-xlarge-1-10 > *{width:10%}
}
[class*='uk-width']{box-sizing:border-box;width:100%}
.uk-width-1-1{width:100%}
.uk-width-1-2,.uk-width-2-4,.uk-width-3-6,.uk-width-5-10{width:50%}
.uk-width-1-3,.uk-width-2-6{width:33.333%}
.uk-width-2-3,.uk-width-4-6{width:66.666%}
.uk-width-1-4{width:25%}
.uk-width-3-4{width:75%}
.uk-width-1-5,.uk-width-2-10{width:20%}
.uk-width-2-5,.uk-width-4-10{width:40%}
.uk-width-3-5,.uk-width-6-10{width:60%}
.uk-width-4-5,.uk-width-8-10{width:80%}
.uk-width-1-6{width:16.666%}
.uk-width-5-6{width:83.333%}
.uk-width-1-10{width:10%}
.uk-width-3-10{width:30%}
.uk-width-7-10{width:70%}
.uk-width-9-10{width:90%}
@media (min-width:480px){.uk-width-small-1-1{width:100%}
.uk-width-small-1-2,.uk-width-small-2-4,.uk-width-small-3-6,.uk-width-small-5-10{width:50%}
.uk-width-small-1-3,.uk-width-small-2-6{width:33.333%}
.uk-width-small-2-3,.uk-width-small-4-6{width:66.666%}
.uk-width-small-1-4{width:25%}
.uk-width-small-3-4{width:75%}
.uk-width-small-1-5,.uk-width-small-2-10{width:20%}
.uk-width-small-2-5,.uk-width-small-4-10{width:40%}
.uk-width-small-3-5,.uk-width-small-6-10{width:60%}
.uk-width-small-4-5,.uk-width-small-8-10{width:80%}
.uk-width-small-1-6{width:16.666%}
.uk-width-small-5-6{width:83.333%}
.uk-width-small-1-10{width:10%}
.uk-width-small-3-10{width:30%}
.uk-width-small-7-10{width:70%}
.uk-width-small-9-10{width:90%}
}
@media (min-width:768px){.uk-width-medium-1-1{width:100%}
.uk-width-medium-1-2,.uk-width-medium-2-4,.uk-width-medium-3-6,.uk-width-medium-5-10{width:50%}
.uk-width-medium-1-3,.uk-width-medium-2-6{width:33.333%}
.uk-width-medium-2-3,.uk-width-medium-4-6{width:66.666%}
.uk-width-medium-1-4{width:25%}
.uk-width-medium-3-4{width:75%}
.uk-width-medium-1-5,.uk-width-medium-2-10{width:20%}
.uk-width-medium-2-5,.uk-width-medium-4-10{width:40%}
.uk-width-medium-3-5,.uk-width-medium-6-10{width:60%}
.uk-width-medium-4-5,.uk-width-medium-8-10{width:80%}
.uk-width-medium-1-6{width:16.666%}
.uk-width-medium-5-6{width:83.333%}
.uk-width-medium-1-10{width:10%}
.uk-width-medium-3-10{width:30%}
.uk-width-medium-7-10{width:70%}
.uk-width-medium-9-10{width:90%}
}
@media (min-width:960px){.uk-width-large-1-1{width:100%}
.uk-width-large-1-2,.uk-width-large-2-4,.uk-width-large-3-6,.uk-width-large-5-10{width:50%}
.uk-width-large-1-3,.uk-width-large-2-6{width:33.333%}
.uk-width-large-2-3,.uk-width-large-4-6{width:66.666%}
.uk-width-large-1-4{width:25%}
.uk-width-large-3-4{width:75%}
.uk-width-large-1-5,.uk-width-large-2-10{width:20%}
.uk-width-large-2-5,.uk-width-large-4-10{width:40%}
.uk-width-large-3-5,.uk-width-large-6-10{width:60%}
.uk-width-large-4-5,.uk-width-large-8-10{width:80%}
.uk-width-large-1-6{width:16.666%}
.uk-width-large-5-6{width:83.333%}
.uk-width-large-1-10{width:10%}
.uk-width-large-3-10{width:30%}
.uk-width-large-7-10{width:70%}
.uk-width-large-9-10{width:90%}
}
@media (min-width:1220px){.uk-width-xlarge-1-1{width:100%}
.uk-width-xlarge-1-2,.uk-width-xlarge-2-4,.uk-width-xlarge-3-6,.uk-width-xlarge-5-10{width:50%}
.uk-width-xlarge-1-3,.uk-width-xlarge-2-6{width:33.333%}
.uk-width-xlarge-2-3,.uk-width-xlarge-4-6{width:66.666%}
.uk-width-xlarge-1-4{width:25%}
.uk-width-xlarge-3-4{width:75%}
.uk-width-xlarge-1-5,.uk-width-xlarge-2-10{width:20%}
.uk-width-xlarge-2-5,.uk-width-xlarge-4-10{width:40%}
.uk-width-xlarge-3-5,.uk-width-xlarge-6-10{width:60%}
.uk-width-xlarge-4-5,.uk-width-xlarge-8-10{width:80%}
.uk-width-xlarge-1-6{width:16.666%}
.uk-width-xlarge-5-6{width:83.333%}
.uk-width-xlarge-1-10{width:10%}
.uk-width-xlarge-3-10{width:30%}
.uk-width-xlarge-7-10{width:70%}
.uk-width-xlarge-9-10{width:90%}
}
@media (min-width:768px){[class*='uk-push-'],[class*='uk-pull-']{position:relative}
.uk-push-1-2,.uk-push-2-4,.uk-push-3-6,.uk-push-5-10{left:50%}
.uk-push-1-3,.uk-push-2-6{left:33.333%}
.uk-push-2-3,.uk-push-4-6{left:66.666%}
.uk-push-1-4{left:25%}
.uk-push-3-4{left:75%}
.uk-push-1-5,.uk-push-2-10{left:20%}
.uk-push-2-5,.uk-push-4-10{left:40%}
.uk-push-3-5,.uk-push-6-10{left:60%}
.uk-push-4-5,.uk-push-8-10{left:80%}
.uk-push-1-6{left:16.666%}
.uk-push-5-6{left:83.333%}
.uk-push-1-10{left:10%}
.uk-push-3-10{left:30%}
.uk-push-7-10{left:70%}
.uk-push-9-10{left:90%}
.uk-pull-1-2,.uk-pull-2-4,.uk-pull-3-6,.uk-pull-5-10{left:-50%}
.uk-pull-1-3,.uk-pull-2-6{left:-33.333%}
.uk-pull-2-3,.uk-pull-4-6{left:-66.666%}
.uk-pull-1-4{left:-25%}
.uk-pull-3-4{left:-75%}
.uk-pull-1-5,.uk-pull-2-10{left:-20%}
.uk-pull-2-5,.uk-pull-4-10{left:-40%}
.uk-pull-3-5,.uk-pull-6-10{left:-60%}
.uk-pull-4-5,.uk-pull-8-10{left:-80%}
.uk-pull-1-6{left:-16.666%}
.uk-pull-5-6{left:-83.333%}
.uk-pull-1-10{left:-10%}
.uk-pull-3-10{left:-30%}
.uk-pull-7-10{left:-70%}
.uk-pull-9-10{left:-90%}
}
.uk-grid-width-1-7 > *{width:14.285714285%}
.uk-grid-width-1-8 > *{width:12.5%}
.uk-grid-width-1-9 > *{width:11.111111111%}
@media (min-width:480px){.uk-grid-width-small-1-7 > *{width:14.285714285%}
.uk-grid-width-small-1-8 > *{width:12.5%}
.uk-grid-width-small-1-9 > *{width:11.111111111%}
}
@media (min-width:768px){.uk-grid-width-medium-1-7 > *{width:14.285714285%}
.uk-grid-width-medium-1-8 > *{width:12.5%}
.uk-grid-width-medium-1-9 > *{width:11.111111111%}
}
@media (min-width:960px){.uk-grid-width-large-1-7 > *{width:14.285714285%}
.uk-grid-width-large-1-8 > *{width:12.5%}
.uk-grid-width-large-1-9 > *{width:11.111111111%}
}
@media (min-width:1220px){.uk-grid-width-xlarge-1-7 > *{width:14.285714285%}
.uk-grid-width-xlarge-1-8 > *{width:12.5%}
.uk-grid-width-xlarge-1-9 > *{width:11.111111111%}
}
.uk-article:before,.uk-article:after{content:"";display:table}
.uk-article:after{clear:both}
.uk-article > :last-child{margin-bottom:0}
.uk-article + .uk-article{margin-top:25px}
.uk-article-title{font-size:36px;line-height:42px;font-weight:normal;text-transform:none}
.uk-article-title a{color:inherit;text-decoration:none}
.uk-article-meta{font-size:12px;line-height:18px;color:#999}
.uk-article-meta .uk-subnav > li,.uk-article-meta.uk-subnav > li{font-size:12px}
.uk-article-lead{color:#444;font-size:18px;line-height:24px;font-weight:normal}
.uk-article-divider{margin-bottom:25px;border-color:#EDEDED}
* + .uk-article-divider{margin-top:25px}
@media (max-width:479px){.uk-article-title{font-size:30px;line-height:35px}
.uk-article-meta.uk-subnav > li{width:100%;margin-top:5px}
.uk-article-meta.uk-subnav > li:before{margin-right:0;border-left:0}
}
.uk-comment-header{margin-bottom:15px}
.uk-comment-header:before,.uk-comment-header:after{content:"";display:table}
.uk-comment-header:after{clear:both}
.uk-comment-avatar{margin-right:15px;float:left}
.uk-comment-title{margin:5px 0 0 0;font-size:16px;line-height:22px}
.uk-comment-meta{margin:2px 0 0 0;font-size:11px;line-height:16px;color:#999}
.uk-comment-body > :last-child{margin-bottom:0}
.uk-comment-list{padding:0;list-style:none}
.uk-comment-list .uk-comment + ul{margin:20px 0 0 0;list-style:none}
.uk-comment-list > li:nth-child(n+2),.uk-comment-list .uk-comment + ul > li:nth-child(n+2){margin-top:20px}
@media (min-width:768px){.uk-comment-list .uk-comment + ul{padding-left:60px}
}
.uk-comment-body > *:last-of-type{margin-bottom:10px}
.uk-panel{display:block;position:relative}
.uk-panel,.uk-panel:hover{text-decoration:none}
.uk-panel:before,.uk-panel:after{content:"";display:table}
.uk-panel:after{clear:both}
.uk-panel > :not(.uk-panel-title):last-child{margin-bottom:0}
.uk-panel-title{margin-top:0;margin-bottom:15px;font-size:18px;line-height:24px;font-weight:normal;text-transform:none;color:#444}
.uk-panel-badge{position:absolute;top:0;right:0;z-index:1}
.uk-panel-teaser{margin-bottom:15px}
.uk-panel-body{padding:25px}
.uk-panel-box{padding:25px;background:#fff;color:#444}
.uk-panel-box .uk-nav-side{margin:0 -25px}
.uk-panel-box-hover:hover{color:#444}
.uk-panel-box .uk-panel-title{color:#444}
.uk-panel-box .uk-panel-badge{top:10px;right:10px}
.uk-panel-box > .uk-panel-teaser{margin-top:-25px;margin-left:-25px;margin-right:-25px}
.uk-panel-box > .uk-nav-side{margin:0 -25px}
.uk-panel-box-primary{background-color:#ebf7fd;color:#2d7091}
.uk-panel-box-primary-hover:hover{color:#2d7091}
.uk-panel-box-primary .uk-panel-title{color:#2d7091}
.uk-panel-box-secondary{background-color:#eee;color:#444}
.uk-panel-box-secondary-hover:hover{color:#444}
.uk-panel-box-secondary .uk-panel-title{color:#444}
.uk-panel-hover{padding:15px;color:#444}
.uk-panel-hover:hover{background:#f5f5f5;color:#444}
.uk-panel-hover .uk-panel-badge{top:10px;right:10px}
.uk-panel-hover > .uk-panel-teaser{margin-top:-15px;margin-left:-15px;margin-right:-15px}
.uk-panel-header .uk-panel-title{padding-bottom:10px;border-bottom:1px solid #EDEDED;color:#444}
.uk-panel-space{padding:30px}
.uk-panel-space .uk-panel-badge{top:30px;right:30px}
.uk-panel + .uk-panel-divider{margin-top:50px !important}
.uk-panel + .uk-panel-divider:before{content:"";display:block;position:absolute;top:-25px;left:0;right:0;border-top:1px solid #EDEDED}
@media (min-width:1220px){.uk-panel + .uk-panel-divider{margin-top:70px !important}
.uk-panel + .uk-panel-divider:before{top:-35px}
}
.uk-panel .uk-nav-offcanvas{margin:0 -15px}
.uk-nav,.uk-nav ul{margin:0;padding:0;list-style:none}
.uk-nav li > a{display:block;text-decoration:none}
.uk-nav > li > a{padding:5px 15px}
.uk-nav ul{padding-left:15px}
.uk-nav ul a{padding:2px 0}
.uk-nav li > a > div{font-size:12px;line-height:18px}
.uk-nav-header{padding:5px 15px;text-transform:uppercase;font-weight:bold;font-size:12px}
.uk-nav-header:not(:first-child){margin-top:15px}
.uk-nav-divider{margin:9px 15px}
ul.uk-nav-sub{padding:5px 0 5px 15px;padding-left:30px}
ul.uk-nav-sub ul.uk-nav-sub{padding-left:15px;padding-bottom:0}
.uk-nav-parent-icon > .uk-parent > a:after{content:"\f104";width:20px;margin-right:-10px;float:right;font-family:FontAwesome;text-align:center}
.uk-nav-parent-icon > .uk-parent.uk-open > a:after{content:"\f107"}
.uk-nav-side > li > a{color:#444}
.uk-nav-side > li > a:hover,.uk-nav-side > li > a:focus{background:rgba(0,0,0,0.05);color:#444;outline:none}
.uk-nav-side > li.uk-active > a{background:#00a8e6;color:#fff}
.uk-nav-side .uk-nav-header{color:#444}
.uk-nav-side .uk-nav-divider{border-top:1px solid #EDEDED}
.uk-nav-side ul a{color:#3081B7}
.uk-nav-side ul a:hover{color:#49A1DE}
.uk-nav-dropdown > li > a{color:#444}
.uk-nav-dropdown > li > a:hover,.uk-nav-dropdown > li > a:focus{background:#00a8e6;color:#fff;outline:none}
.uk-nav-dropdown .uk-nav-header{color:#999}
.uk-nav-dropdown .uk-nav-divider{border-top:1px solid #EDEDED}
.uk-nav-dropdown ul a{color:#3081B7}
.uk-nav-dropdown ul a:hover{color:#49A1DE}
.uk-nav-navbar > li > a{color:#444}
.uk-nav-navbar > li > a:hover,.uk-nav-navbar > li > a:focus{background:#00a8e6;color:#fff;outline:none}
.uk-nav-navbar .uk-nav-header{color:#999}
.uk-nav-navbar .uk-nav-divider{border-top:1px solid #EDEDED}
.uk-nav-navbar ul a{color:#3081B7}
.uk-nav-navbar ul a:hover{color:#49A1DE}
.uk-nav-offcanvas > li > a{color:#ccc;padding:10px 15px}
.uk-nav-offcanvas > .uk-open > a,html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover,html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus{background:#404040;color:#fff;outline:none}
html .uk-nav.uk-nav-offcanvas > li.uk-active > a{background:#1a1a1a;color:#fff}
.uk-nav-offcanvas .uk-nav-header{color:#777}
.uk-nav-offcanvas .uk-nav-divider{border-top:1px solid #1a1a1a}
.uk-nav-offcanvas ul a{color:#ccc}
html:not(.uk-touch) .uk-nav-offcanvas ul a:hover{color:#fff}
.uk-navbar{background:transparent;color:#444}
.uk-navbar:before,.uk-navbar:after{content:"";display:table}
.uk-navbar:after{clear:both}
.uk-navbar-nav{margin:0;padding:0;list-style:none;float:left}
.uk-navbar-nav > li{float:left;position:relative}
.uk-navbar-nav > li > a{display:block;box-sizing:border-box;text-decoration:none;height:40px;padding:0 15px;line-height:40px;color:#444;font-size:14px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal}
.uk-navbar-nav > li > a[href='#']{cursor:text}
.uk-navbar-nav > li:hover > a,.uk-navbar-nav > li > a:focus,.uk-navbar-nav > li.uk-open > a{background-color:#f5f5f5;color:#444;outline:none}
.uk-navbar-nav > li > a:active{background-color:#ddd;color:#444}
.uk-navbar-nav > li.uk-active > a{background-color:#f5f5f5;color:#444}
.uk-navbar-nav .uk-navbar-nav-subtitle{line-height:28px}
.uk-navbar-nav-subtitle > div{margin-top:-6px;font-size:10px;line-height:12px}
.uk-navbar-content,.uk-navbar-brand,.uk-navbar-toggle{box-sizing:border-box;display:block;height:40px;padding:0 15px;float:left}
.uk-navbar-content:before,.uk-navbar-brand:before,.uk-navbar-toggle:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.uk-navbar-content + .uk-navbar-content:not(.uk-navbar-center){padding-left:0}
.uk-navbar-content > a:not([class]){color:#3081B7}
.uk-navbar-content > a:not([class]):hover{color:#49A1DE}
.uk-navbar-brand{font-size:18px;color:#444;text-decoration:none}
.uk-navbar-brand:hover,.uk-navbar-brand:focus{color:#444;text-decoration:none;outline:none}
.uk-navbar-toggle{font-size:18px;color:#444;text-decoration:none}
.uk-navbar-toggle:hover,.uk-navbar-toggle:focus{color:#444;text-decoration:none;outline:none}
.uk-navbar-toggle:after{content:"\f0c9";font-family:FontAwesome;vertical-align:middle}
.uk-navbar-toggle-alt:after{content:"\f002"}
.uk-navbar-center{float:none;text-align:center;max-width:50%;margin-left:auto;margin-right:auto}
.uk-navbar-flip{float:right}
.uk-subnav{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;margin-left:-10px;margin-top:-10px;padding:0;list-style:none}
.uk-subnav > *{-ms-flex:none;-webkit-flex:none;flex:none;padding-left:10px;margin-top:10px;position:relative}
.uk-subnav:before,.uk-subnav:after{content:"";display:block;overflow:hidden}
.uk-subnav:after{clear:both}
.uk-subnav > *{float:left}
.uk-subnav > * > *{display:inline-block;color:#3081B7}
.uk-subnav > * > :hover,.uk-subnav > * > :focus{color:#49A1DE;text-decoration:none}
.uk-subnav > .uk-active > *{color:#3081B7}
.uk-subnav-line > :before{content:"";display:inline-block;height:10px;vertical-align:middle}
.uk-subnav-line > :nth-child(n+2):before{margin-right:10px;border-left:1px solid #EDEDED}
.uk-subnav-pill > * > *{padding:3px 9px}
.uk-subnav-pill > * > :hover,.uk-subnav-pill > * > :focus{background:#eee;color:#444;text-decoration:none;outline:none}
.uk-subnav-pill > .uk-active > *{background:#00a8e6;color:#fff}
.uk-subnav > .uk-disabled > *{background:none;color:#999;text-decoration:none;cursor:text}
.uk-table{border-collapse:collapse;border-spacing:0;width:100%;margin-bottom:15px}
* + .uk-table{margin-top:15px}
.uk-table th,.uk-table td{padding:8px 8px}
.uk-table th{text-align:left}
.uk-table td{vertical-align:top}
.uk-table thead th{vertical-align:bottom}
.uk-table caption,.uk-table tfoot{font-size:12px;font-style:italic}
.uk-table caption{text-align:left;color:#999}
.uk-table tbody tr.uk-active{background:#EEE}
.uk-table-middle,.uk-table-middle td{vertical-align:middle !important}
.uk-table-striped tbody tr:nth-of-type(odd){background:#f5f5f5}
.uk-table-condensed td{padding:4px 8px}
.uk-table-hover tbody tr:hover{background:#EEE}
.uk-breadcrumb{padding:0;list-style:none;font-size:0.001px;font-weight:300}
.uk-breadcrumb > li{font-size:1rem;vertical-align:top}
.uk-breadcrumb > li,.uk-breadcrumb > li > a,.uk-breadcrumb > li > span{display:inline-block}
.uk-breadcrumb > li:nth-child(n+2):before{content:"/";display:inline-block;margin:0 8px}
.uk-breadcrumb > li:not(.uk-active) > span{color:#999}
@media (max-width:768px){.uk-breadcrumb li:not( :first-of-type ) a span{display:none}
.uk-breadcrumb li:not( :first-of-type ) a:after{content:"..."}
.uk-breadcrumb li:last-of-type{max-width:150px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.uk-breadcrumb li:last-of-type:after{content:"..."}
}
.uk-pagination{padding:0;list-style:none;text-align:center;font-size:0.001px}
.uk-pagination:before,.uk-pagination:after{content:"";display:table}
.uk-pagination:after{clear:both}
.uk-pagination > li{display:inline-block;font-size:1rem;vertical-align:top}
.uk-pagination > li:nth-child(n+2){margin-left:10px}
.uk-pagination > li > a,.uk-pagination > li > span{display:inline-block;min-width:12px;padding:3px 12px;line-height:30px;text-decoration:none;box-sizing:content-box;text-align:center;border-radius:4px}
.uk-pagination > li > a{background:#eee;color:#444}
.uk-pagination > li > a:hover,.uk-pagination > li > a:focus{background-color:#00a8e6;color:#fff;outline:none}
.uk-pagination > li > a:active{background-color:#35b3ee;color:#fff}
.uk-pagination > .uk-active > span{background:#0091ca;color:#fff}
.uk-pagination > .uk-disabled > span{background-color:#f5f5f5;color:#999}
.uk-pagination-previous{float:left}
.uk-pagination-next{float:right}
.uk-pagination-left{text-align:left}
.uk-pagination-right{text-align:right}
.uk-pagination{margin-top:25px;margin-bottom:25px}
.uk-list{padding:0;list-style:none}
.uk-list > li:before,.uk-list > li:after{content:"";display:table}
.uk-list > li:after{clear:both}
.uk-list > li > :last-child{margin-bottom:0}
.uk-list ul{margin:0;padding-left:20px;list-style:none}
.uk-list-line > li:nth-child(n+2){margin-top:5px;padding-top:5px;border-top:1px solid #EDEDED}
.uk-list-striped > li{padding:5px 5px}
.uk-list-striped > li:nth-of-type(odd){background:#f5f5f5}
.uk-list-space > li:nth-child(n+2){margin-top:10px}
.widget.uk-list > ul{padding-left:0}
.uk-form input,.uk-form select,.uk-form textarea{box-sizing:border-box;margin:0;border-radius:0;font:inherit;color:inherit}
.uk-form select{text-transform:none}
.uk-form optgroup{font:inherit;font-weight:bold}
.uk-form input::-moz-focus-inner{border:0;padding:0}
.uk-form input[type="checkbox"],.uk-form input[type="radio"]{padding:0}
.uk-form input[type="checkbox"]:not(:disabled),.uk-form input[type="radio"]:not(:disabled){cursor:pointer}
.uk-form textarea,.uk-form input:not([type]),.uk-form input[type="text"],.uk-form input[type="password"],.uk-form input[type="email"],.uk-form input[type="url"],.uk-form input[type="search"],.uk-form input[type="tel"],.uk-form input[type="number"],.uk-form input[type="datetime"]{-webkit-appearance:none}
.uk-form input[type="search"]::-webkit-search-cancel-button,.uk-form input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
.uk-form input[type="number"]::-webkit-inner-spin-button,.uk-form input[type="number"]::-webkit-outer-spin-button{height:auto}
.uk-form fieldset{border:none;margin:0;padding:0}
.uk-form textarea{overflow:auto;vertical-align:top}
.uk-form ::-moz-placeholder{opacity:1}
.uk-form :invalid{box-shadow:none}
.uk-form input:not([type="radio"]):not([type="checkbox"]),.uk-form select{vertical-align:middle}
.uk-form > :last-child{margin-bottom:0}
.uk-form select,.uk-form textarea,.uk-form input:not([type]),.uk-form input[type="text"],.uk-form input[type="password"],.uk-form input[type="datetime"],.uk-form input[type="datetime-local"],.uk-form input[type="date"],.uk-form input[type="month"],.uk-form input[type="time"],.uk-form input[type="week"],.uk-form input[type="number"],.uk-form input[type="email"],.uk-form input[type="url"],.uk-form input[type="search"],.uk-form input[type="tel"],.uk-form input[type="color"]{height:40px;max-width:100%;padding:11px;border:1px solid #ddd;background:#fff;color:#444;-webkit-transition:all 0.2s linear;-webkit-transition-property:border,background,color,box-shadow,padding;transition:all 0.2s linear;transition-property:border,background,color,box-shadow,padding;border-radius:4px}
.uk-form select:focus,.uk-form textarea:focus,.uk-form input:not([type]):focus,.uk-form input[type="text"]:focus,.uk-form input[type="password"]:focus,.uk-form input[type="datetime"]:focus,.uk-form input[type="datetime-local"]:focus,.uk-form input[type="date"]:focus,.uk-form input[type="month"]:focus,.uk-form input[type="time"]:focus,.uk-form input[type="week"]:focus,.uk-form input[type="number"]:focus,.uk-form input[type="email"]:focus,.uk-form input[type="url"]:focus,.uk-form input[type="search"]:focus,.uk-form input[type="tel"]:focus,.uk-form input[type="color"]:focus{border-color:#99baca;outline:0;background:#f5fbfe;color:#444}
.uk-form select:disabled,.uk-form textarea:disabled,.uk-form input:not([type]):disabled,.uk-form input[type="text"]:disabled,.uk-form input[type="password"]:disabled,.uk-form input[type="datetime"]:disabled,.uk-form input[type="datetime-local"]:disabled,.uk-form input[type="date"]:disabled,.uk-form input[type="month"]:disabled,.uk-form input[type="time"]:disabled,.uk-form input[type="week"]:disabled,.uk-form input[type="number"]:disabled,.uk-form input[type="email"]:disabled,.uk-form input[type="url"]:disabled,.uk-form input[type="search"]:disabled,.uk-form input[type="tel"]:disabled,.uk-form input[type="color"]:disabled{border-color:#EDEDED;background-color:#f5f5f5;color:#999}
.uk-form :-ms-input-placeholder{color:#999 !important}
.uk-form ::-moz-placeholder{color:#999}
.uk-form ::-webkit-input-placeholder{color:#999}
.uk-form :disabled:-ms-input-placeholder{color:#999 !important}
.uk-form :disabled::-moz-placeholder{color:#999}
.uk-form :disabled::-webkit-input-placeholder{color:#999}
.uk-form legend{width:100%;border:0;padding:0;padding-bottom:5px;font-size:11px;line-height:16px;text-transform:uppercase}
.uk-form legend:after{content:"";display:block;border-bottom:0 solid #EDEDED;width:100%}
select.uk-form-small,textarea.uk-form-small,input[type].uk-form-small,input:not([type]).uk-form-small{height:25px;padding:3px 3px;font-size:12px}
select.uk-form-large,textarea.uk-form-large,input[type].uk-form-large,input:not([type]).uk-form-large{height:40px;padding:8px 6px;font-size:16px}
.uk-form textarea,.uk-form select[multiple],.uk-form select[size]{height:auto}
.uk-form-danger{border-color:#dc8d99 !important;background:#fff7f8 !important;color:#d85030 !important}
.uk-form-success{border-color:#8ec73b !important;background:#fafff2 !important;color:#659f13 !important}
.uk-form-blank{border-color:transparent !important;border-style:dashed !important;background:none !important}
.uk-form-blank:focus{border-color:#EDEDED !important}
input.uk-form-width-mini{width:40px}
select.uk-form-width-mini{width:65px}
.uk-form-width-small{width:130px}
.uk-form-width-medium{width:200px}
.uk-form-width-large{width:500px}
.uk-form-row:before,.uk-form-row:after{content:"";display:table}
.uk-form-row:after{clear:both}
.uk-form-row + .uk-form-row{margin-top:5px}
.uk-form-help-inline{display:inline-block;margin:0 0 0 10px}
.uk-form-help-block{margin:5px 0 0 0}
.uk-form-controls > :first-child{margin-top:0}
.uk-form-controls > :last-child{margin-bottom:0}
.uk-form-controls-condensed{margin:5px 0}
.uk-form-stacked .uk-form-label{display:block;margin-bottom:5px;font-weight:bold}
@media (max-width:959px){.uk-form-horizontal .uk-form-label{display:block;margin-bottom:5px;font-weight:bold}
}
@media (min-width:960px){.uk-form-horizontal .uk-form-label{width:200px;margin-top:5px;float:left}
.uk-form-horizontal .uk-form-controls{margin-left:215px}
.uk-form-horizontal .uk-form-controls-text{padding-top:5px}
}
.uk-form-icon{display:inline-block;position:relative;max-width:100%}
.uk-form-icon > [class*='uk-icon-']{position:absolute;top:50%;width:30px;margin-top:-7px;font-size:14px;color:#999;text-align:center;pointer-events:none}
.uk-form-icon:not(.uk-form-icon-flip) > input{padding-left:30px !important}
.uk-form-icon-flip > [class*='uk-icon-']{right:0}
.uk-form-icon-flip > input{padding-right:30px !important}
.uk-button::-moz-focus-inner{border:0;padding:0}
.uk-button{-webkit-appearance:none;margin:0;border:none;overflow:visible;font:inherit;color:#444;text-transform:none;display:inline-block;box-sizing:border-box;padding:0 12px;background:#eee;vertical-align:middle;line-height:30px;min-height:30px;font-size:1rem;text-decoration:none;text-align:center;border-radius:4px}
.uk-button:not(:disabled){cursor:pointer}
.uk-button:hover,.uk-button:focus{background-color:#f5f5f5;color:#444;outline:none;text-decoration:none}
.uk-button:active,.uk-button.uk-active{background-color:#ddd;color:#444}
.uk-button-primary{background-color:#00a8e6;color:#fff}
.uk-button-primary:hover,.uk-button-primary:focus{background-color:#35b3ee;color:#fff}
.uk-button-primary:active,.uk-button-primary.uk-active{background-color:#0091ca;color:#fff}
.uk-button-success{background-color:#8cc14c;color:#fff}
.uk-button-success:hover,.uk-button-success:focus{background-color:#8ec73b;color:#fff}
.uk-button-success:active,.uk-button-success.uk-active{background-color:#72ae41;color:#fff}
.uk-button-danger{background-color:#da314b;color:#fff}
.uk-button-danger:hover,.uk-button-danger:focus{background-color:#e4354f;color:#fff}
.uk-button-danger:active,.uk-button-danger.uk-active{background-color:#c91032;color:#fff}
.uk-button:disabled{background-color:#f5f5f5;color:#999}
.uk-button-link,.uk-button-link:hover,.uk-button-link:focus,.uk-button-link:active,.uk-button-link.uk-active,.uk-button-link:disabled{border-color:transparent;background:none}
.uk-button-link{color:#3081B7}
.uk-button-link:hover,.uk-button-link:focus,.uk-button-link:active,.uk-button-link.uk-active{color:#49A1DE;text-decoration:underline}
.uk-button-link:disabled{color:#999}
.uk-button-link:focus{outline:1px dotted}
.uk-button-mini{min-height:20px;padding:0 6px;line-height:20px;font-size:11px}
.uk-button-small{min-height:25px;padding:0 10px;line-height:25px;font-size:12px}
.uk-button-large{min-height:40px;padding:0 15px;line-height:40px;font-size:16px;border-radius:4px}
.uk-button-group{display:inline-block;vertical-align:middle;position:relative;font-size:0.001px;white-space:nowrap}
.uk-button-group > *{display:inline-block}
.uk-button-group .uk-button{vertical-align:top}
.uk-button-dropdown{display:inline-block;vertical-align:middle;position:relative}
.uk-button-group > .uk-button:not(:first-child):not(:last-child),.uk-button-group > div:not(:first-child):not(:last-child) .uk-button{border-radius:0}
.uk-button-group > .uk-button:first-child,.uk-button-group > div:first-child .uk-button{border-top-right-radius:0;border-bottom-right-radius:0}
.uk-button-group > .uk-button:last-child,.uk-button-group > div:last-child .uk-button{border-top-left-radius:0;border-bottom-left-radius:0}
.uk-button-group > .uk-button:nth-child(n+2),.uk-button-group > div:nth-child(n+2) .uk-button{margin-left:-1px}
.uk-button-group .uk-button:active{position:relative}
.uk-button-primary{color:#fff !important}
.uk-badge{display:inline-block;padding:0 5px;background:#00a8e6;font-size:10px;font-weight:bold;line-height:14px;color:#fff;text-align:center;vertical-align:middle;text-transform:none}
a.uk-badge:hover{color:#fff}
.uk-badge-notification{box-sizing:border-box;min-width:18px;border-radius:500px;font-size:12px;line-height:18px}
.uk-badge-success{background-color:#8cc14c}
.uk-badge-warning{background-color:#faa732}
.uk-badge-danger{background-color:#da314b}
.uk-alert{margin-bottom:15px;padding:10px;background:#ebf7fd;color:#2d7091}
* + .uk-alert{margin-top:15px}
.uk-alert > :last-child{margin-bottom:0}
.uk-alert h1,.uk-alert h2,.uk-alert h3,.uk-alert h4,.uk-alert h5,.uk-alert h6{color:inherit}
.uk-alert > .uk-close:first-child{float:right}
.uk-alert > .uk-close:first-child + *{margin-top:0}
.uk-alert-success{background:#f2fae3;color:#659f13}
.uk-alert-warning{background:#fffceb;color:#e28327}
.uk-alert-danger{background:#fff1f0;color:#d85030}
.uk-alert-large{padding:20px}
.uk-alert-large > .uk-close:first-child{margin:-10px -10px 0 0}
.uk-dropdown,.uk-dropdown-blank{display:none;position:absolute;z-index:1020;box-sizing:border-box;width:200px}
.uk-dropdown{padding:15px;background:#f5f5f5;color:#444;font-size:1rem;vertical-align:top}
.uk-dropdown:focus{outline:none}
.uk-open > .uk-dropdown,.uk-open > .uk-dropdown-blank{display:block;-webkit-animation:uk-fade 0.2s ease-in-out;animation:uk-fade 0.2s ease-in-out;-webkit-transform-origin:0 0;transform-origin:0 0}
.uk-dropdown-top{margin-top:-5px}
.uk-dropdown-bottom{margin-top:5px}
.uk-dropdown-left{margin-left:-5px}
.uk-dropdown-right{margin-left:5px}
.uk-dropdown .uk-nav{margin:0 -15px}
.uk-grid .uk-dropdown-grid + .uk-dropdown-grid{margin-top:15px}
.uk-dropdown-grid > [class*='uk-width-'] > .uk-panel + .uk-panel{margin-top:15px}
@media (min-width:768px){.uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid{margin-left:-15px;margin-right:-15px}
.uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid > [class*='uk-width-']{padding-left:15px;padding-right:15px}
.uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid > [class*='uk-width-']:nth-child(n+2){border-left:1px solid #EDEDED}
.uk-dropdown-width-2:not(.uk-dropdown-stack){width:400px}
.uk-dropdown-width-3:not(.uk-dropdown-stack){width:600px}
.uk-dropdown-width-4:not(.uk-dropdown-stack){width:800px}
.uk-dropdown-width-5:not(.uk-dropdown-stack){width:1000px}
}
@media (max-width:767px){.uk-dropdown-grid > [class*='uk-width-']{width:100%}
.uk-dropdown-grid > [class*='uk-width-']:nth-child(n+2){margin-top:15px}
}
.uk-dropdown-stack > .uk-dropdown-grid > [class*='uk-width-']{width:100%}
.uk-dropdown-stack > .uk-dropdown-grid > [class*='uk-width-']:nth-child(n+2){margin-top:15px}
.uk-dropdown-small{min-width:150px;width:auto;padding:5px;white-space:nowrap}
.uk-dropdown-small .uk-nav{margin:0 -5px}
.uk-dropdown-navbar{margin-top:0;background:#f5f5f5;color:#444}
.uk-open > .uk-dropdown-navbar{-webkit-animation:uk-slide-top-fixed 0.2s ease-in-out;animation:uk-slide-top-fixed 0.2s ease-in-out}
.uk-dropdown-scrollable{overflow-y:auto;max-height:200px}
.no-js .uk-navbar-nav > .uk-parent:hover .uk-dropdown{display:block;-webkit-animation:uk-fade 0.2s ease-in-out;animation:uk-fade 0.2s ease-in-out;-webkit-transform-origin:0 0;transform-origin:0 0}
.uk-offcanvas{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1000;touch-action:none;background:rgba(0,0,0,0.1)}
.uk-offcanvas.uk-active{display:block}
.uk-offcanvas-page{position:fixed;-webkit-transition:margin-left 0.3s ease-in-out;transition:margin-left 0.3s ease-in-out;margin-left:0}
.uk-offcanvas-bar{position:fixed;top:0;bottom:0;left:0;-webkit-transform:translateX(-100%);transform:translateX(-100%);z-index:1001;width:270px;max-width:100%;background:#333;overflow-y:auto;-webkit-overflow-scrolling:touch;-webkit-transition:-webkit-transform 0.3s ease-in-out;transition:transform 0.3s ease-in-out;-ms-scroll-chaining:none}
.uk-offcanvas.uk-active .uk-offcanvas-bar.uk-offcanvas-bar-show{-webkit-transform:translateX(0%);transform:translateX(0%)}
.uk-offcanvas-bar-flip{left:auto;right:0;-webkit-transform:translateX(100%);transform:translateX(100%)}
.uk-offcanvas-bar[mode='none']{-webkit-transition:none;transition:none}
.uk-offcanvas-bar[mode='reveal']{-webkit-transform:translateX(0%);transform:translateX(0%);clip:rect(0,0,100vh,0);-webkit-transition:-webkit-transform 0.3s ease-in-out,clip 0.3s ease-in-out;transition:transform 0.3s ease-in-out,clip 0.3s ease-in-out}
.uk-offcanvas-bar-flip[mode='reveal']{clip:none;-webkit-transform:translateX(100%);transform:translateX(100%)}
.uk-offcanvas-bar-flip[mode='reveal'] > *{-webkit-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:-webkit-transform 0.3s ease-in-out;transition:transform 0.3s ease-in-out}
.uk-offcanvas.uk-active .uk-offcanvas-bar-flip[mode='reveal'].uk-offcanvas-bar-show > *{-webkit-transform:translateX(0%);transform:translateX(0%)}
.uk-offcanvas .uk-panel{margin:20px 15px;color:#777}
.uk-offcanvas .uk-panel-title{color:#ccc}
.uk-offcanvas .uk-panel a:not([class]){color:#ccc}
.uk-offcanvas .uk-panel a:not([class]):hover{color:#fff}
.uk-text-small{font-size:11px;line-height:16px}
.uk-text-large{font-size:18px;line-height:24px;font-weight:normal}
.uk-text-bold{font-weight:bold}
.uk-text-muted{color:#999 !important}
.uk-text-primary{color:#2d7091 !important}
.uk-text-success{color:#659f13 !important}
.uk-text-warning{color:#e28327 !important}
.uk-text-danger{color:#d85030 !important}
.uk-text-contrast{color:#fff !important}
.uk-text-left{text-align:left !important}
.uk-text-right{text-align:right !important}
.uk-text-center{text-align:center !important}
.uk-text-justify{text-align:justify !important}
.uk-text-top{vertical-align:top !important}
.uk-text-middle{vertical-align:middle !important}
.uk-text-bottom{vertical-align:bottom !important}
@media (max-width:959px){.uk-text-center-medium{text-align:center !important}
.uk-text-left-medium{text-align:left !important}
}
@media (max-width:767px){.uk-text-center-small{text-align:center !important}
.uk-text-left-small{text-align:left !important}
}
.uk-text-nowrap{white-space:nowrap}
.uk-text-truncate{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.uk-text-break{word-wrap:break-word;-webkit-hyphens:auto;-ms-hyphens:auto;-moz-hyphens:auto;hyphens:auto}
.uk-text-capitalize{text-transform:capitalize !important}
.uk-text-lowercase{text-transform:lowercase !important}
.uk-text-uppercase{text-transform:uppercase !important}
.uk-container{box-sizing:border-box;max-width:980px;padding:0 25px}
@media (min-width:1220px){.uk-container{max-width:1200px;padding:0 35px}
}
.uk-container:before,.uk-container:after{content:"";display:table}
.uk-container:after{clear:both}
.uk-container-center{margin-left:auto;margin-right:auto}
.uk-clearfix:before{content:"";display:table-cell}
.uk-clearfix:after{content:"";display:table;clear:both}
.uk-nbfc{overflow:hidden}
.uk-nbfc-alt{display:table-cell;width:10000px}
.uk-float-left{float:left}
.uk-float-right{float:right}
[class*='uk-float-']{max-width:100%}
[class*='uk-align-']{display:block;margin-bottom:15px}
.uk-align-left{margin-right:15px;float:left}
.uk-align-right{margin-left:15px;float:right}
@media (min-width:768px){.uk-align-medium-left{margin-right:15px;float:left}
.uk-align-medium-right{margin-left:15px;float:right}
}
.uk-align-center{margin-left:auto;margin-right:auto}
.uk-vertical-align{font-size:0.001px}
.uk-vertical-align:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.uk-vertical-align-middle,.uk-vertical-align-bottom{display:inline-block;max-width:100%;font-size:1rem}
.uk-vertical-align-middle{vertical-align:middle}
.uk-vertical-align-bottom{vertical-align:bottom}
[class*='uk-height']{box-sizing:border-box}
.uk-height-1-1{height:100%}
.uk-height-viewport{height:100vh;min-height:600px}
.uk-responsive-width,.uk-responsive-height{box-sizing:border-box}
.uk-responsive-width{max-width:100% !important;height:auto}
.uk-responsive-height{max-height:100%;width:auto}
.uk-margin{margin-bottom:15px}
* + .uk-margin{margin-top:15px}
.uk-margin-top{margin-top:15px !important}
.uk-margin-bottom{margin-bottom:15px !important}
.uk-margin-left{margin-left:15px !important}
.uk-margin-right{margin-right:15px !important}
.uk-margin-large{margin-bottom:50px}
* + .uk-margin-large{margin-top:50px}
.uk-margin-large-top{margin-top:50px !important}
.uk-margin-large-bottom{margin-bottom:50px !important}
.uk-margin-large-left{margin-left:50px !important}
.uk-margin-large-right{margin-right:50px !important}
.uk-margin-small{margin-bottom:5px}
* + .uk-margin-small{margin-top:5px}
.uk-margin-small-top{margin-top:5px !important}
.uk-margin-small-bottom{margin-bottom:5px !important}
.uk-margin-small-left{margin-left:5px !important}
.uk-margin-small-right{margin-right:5px !important}
.uk-margin-remove{margin:0 !important}
.uk-margin-top-remove{margin-top:0 !important}
.uk-margin-bottom-remove{margin-bottom:0 !important}
.uk-padding-remove{padding:0 !important}
.uk-padding-top-remove{padding-top:0 !important}
.uk-padding-bottom-remove{padding-bottom:0 !important}
.uk-padding-vertical-remove{padding-top:0 !important;padding-bottom:0 !important}
.uk-border-circle{border-radius:50%}
.uk-border-rounded{border-radius:5px}
.uk-heading-large{font-size:36px;line-height:42px}
@media (min-width:768px){.uk-heading-large{font-size:52px;line-height:64px}
}
.uk-link-muted,.uk-link-muted a{color:#444}
.uk-link-muted:hover,.uk-link-muted a:hover{color:#444}
.uk-link-reset,.uk-link-reset a,.uk-link-reset:hover,.uk-link-reset a:hover,.uk-link-reset:focus,.uk-link-reset a:focus{color:inherit;text-decoration:none}
.uk-scrollable-text{height:300px;overflow-y:scroll;-webkit-overflow-scrolling:touch;resize:both}
.uk-scrollable-box{box-sizing:border-box;height:170px;padding:10px;border:1px solid #EDEDED;overflow:auto;-webkit-overflow-scrolling:touch;resize:both}
.uk-scrollable-box > :last-child{margin-bottom:0}
.uk-overflow-hidden{overflow:hidden}
.uk-overflow-container{overflow:auto;-webkit-overflow-scrolling:touch}
.uk-overflow-container > :last-child{margin-bottom:0}
.uk-position-absolute,[class*='uk-position-top'],[class*='uk-position-bottom']{position:absolute !important}
.uk-position-top{top:0;left:0;right:0}
.uk-position-bottom{bottom:0;left:0;right:0}
.uk-position-top-left{top:0;left:0}
.uk-position-top-right{top:0;right:0}
.uk-position-bottom-left{bottom:0;left:0}
.uk-position-bottom-right{bottom:0;right:0}
.uk-position-cover{position:absolute;top:0;bottom:0;left:0;right:0}
.uk-position-relative{position:relative !important}
.uk-position-z-index{z-index:1}
.uk-display-block{display:block !important}
.uk-display-inline{display:inline !important}
.uk-display-inline-block{display:inline-block !important;max-width:100%}
@media (min-width:960px){.uk-visible-small{display:none !important}
.uk-visible-medium{display:none !important}
.uk-hidden-large{display:none !important}
}
@media (min-width:768px) and (max-width:959px){.uk-visible-small{display:none !important}
.uk-visible-large{display:none !important}
.uk-hidden-medium{display:none !important}
}
@media (max-width:767px){.uk-visible-medium{display:none !important}
.uk-visible-large{display:none !important}
.uk-hidden-small{display:none !important}
}
.uk-hidden{display:none !important;visibility:hidden !important}
.uk-invisible{visibility:hidden !important}
.uk-visible-hover:hover .uk-hidden,.uk-visible-hover:hover .uk-invisible{display:block !important;visibility:visible !important}
.uk-visible-hover-inline:hover .uk-hidden,.uk-visible-hover-inline:hover .uk-invisible{display:inline-block !important;visibility:visible !important}
.uk-touch .uk-hidden-touch,.uk-notouch .uk-hidden-notouch{display:none !important}
.uk-position-absolute{position:absolute !important}
@media (max-width:480px){.uk-container{padding:0 15px}
}
@font-face{font-family:'FontAwesome';src:url("http://larchernicolaselectricitelocal/wp-content/themes/tm-beans/lib/api/uikit/src/less/core/../../fonts/fontawesome-webfont.woff2") format('woff2'),url("http://larchernicolaselectricitelocal/wp-content/themes/tm-beans/lib/api/uikit/src/less/core/../../fonts/fontawesome-webfont.woff") format("woff"),url("http://larchernicolaselectricitelocal/wp-content/themes/tm-beans/lib/api/uikit/src/less/core/../../fonts/fontawesome-webfont.ttf") format("truetype");font-weight:normal;font-style:normal}
[class*='uk-icon-']{font-family:FontAwesome;display:inline-block;font-weight:normal;font-style:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
[class*='uk-icon-'],[class*='uk-icon-']:hover,[class*='uk-icon-']:focus{text-decoration:none}
.uk-icon-small{font-size:150%;vertical-align:-10%}
.uk-icon-medium{font-size:200%;vertical-align:-16%}
.uk-icon-large{font-size:250%;vertical-align:-22%}
.uk-icon-justify{width:1em;text-align:center}
.uk-icon-spin{display:inline-block;-webkit-animation:uk-rotate 2s infinite linear;animation:uk-rotate 2s infinite linear}
.uk-icon-hover{color:#999}
.uk-icon-hover:hover{color:#444}
.uk-icon-button{box-sizing:border-box;display:inline-block;width:35px;height:35px;border-radius:100%;background:#eee;line-height:35px;color:#444;font-size:18px;text-align:center}
.uk-icon-button:hover,.uk-icon-button:focus{background-color:#f5f5f5;color:#444;outline:none}
.uk-icon-button:active{background-color:#ddd;color:#444}
.uk-icon-glass:before{content:"\f000"}
.uk-icon-music:before{content:"\f001"}
.uk-icon-search:before{content:"\f002"}
.uk-icon-envelope-o:before{content:"\f003"}
.uk-icon-heart:before{content:"\f004"}
.uk-icon-star:before{content:"\f005"}
.uk-icon-star-o:before{content:"\f006"}
.uk-icon-user:before{content:"\f007"}
.uk-icon-film:before{content:"\f008"}
.uk-icon-th-large:before{content:"\f009"}
.uk-icon-th:before{content:"\f00a"}
.uk-icon-th-list:before{content:"\f00b"}
.uk-icon-check:before{content:"\f00c"}
.uk-icon-remove:before,.uk-icon-close:before,.uk-icon-times:before{content:"\f00d"}
.uk-icon-search-plus:before{content:"\f00e"}
.uk-icon-search-minus:before{content:"\f010"}
.uk-icon-power-off:before{content:"\f011"}
.uk-icon-signal:before{content:"\f012"}
.uk-icon-gear:before,.uk-icon-cog:before{content:"\f013"}
.uk-icon-trash-o:before{content:"\f014"}
.uk-icon-home:before{content:"\f015"}
.uk-icon-file-o:before{content:"\f016"}
.uk-icon-clock-o:before{content:"\f017"}
.uk-icon-road:before{content:"\f018"}
.uk-icon-download:before{content:"\f019"}
.uk-icon-arrow-circle-o-down:before{content:"\f01a"}
.uk-icon-arrow-circle-o-up:before{content:"\f01b"}
.uk-icon-inbox:before{content:"\f01c"}
.uk-icon-play-circle-o:before{content:"\f01d"}
.uk-icon-rotate-right:before,.uk-icon-repeat:before{content:"\f01e"}
.uk-icon-refresh:before{content:"\f021"}
.uk-icon-list-alt:before{content:"\f022"}
.uk-icon-lock:before{content:"\f023"}
.uk-icon-flag:before{content:"\f024"}
.uk-icon-headphones:before{content:"\f025"}
.uk-icon-volume-off:before{content:"\f026"}
.uk-icon-volume-down:before{content:"\f027"}
.uk-icon-volume-up:before{content:"\f028"}
.uk-icon-qrcode:before{content:"\f029"}
.uk-icon-barcode:before{content:"\f02a"}
.uk-icon-tag:before{content:"\f02b"}
.uk-icon-tags:before{content:"\f02c"}
.uk-icon-book:before{content:"\f02d"}
.uk-icon-bookmark:before{content:"\f02e"}
.uk-icon-print:before{content:"\f02f"}
.uk-icon-camera:before{content:"\f030"}
.uk-icon-font:before{content:"\f031"}
.uk-icon-bold:before{content:"\f032"}
.uk-icon-italic:before{content:"\f033"}
.uk-icon-text-height:before{content:"\f034"}
.uk-icon-text-width:before{content:"\f035"}
.uk-icon-align-left:before{content:"\f036"}
.uk-icon-align-center:before{content:"\f037"}
.uk-icon-align-right:before{content:"\f038"}
.uk-icon-align-justify:before{content:"\f039"}
.uk-icon-list:before{content:"\f03a"}
.uk-icon-dedent:before,.uk-icon-outdent:before{content:"\f03b"}
.uk-icon-indent:before{content:"\f03c"}
.uk-icon-video-camera:before{content:"\f03d"}
.uk-icon-photo:before,.uk-icon-image:before,.uk-icon-picture-o:before{content:"\f03e"}
.uk-icon-pencil:before{content:"\f040"}
.uk-icon-map-marker:before{content:"\f041"}
.uk-icon-adjust:before{content:"\f042"}
.uk-icon-tint:before{content:"\f043"}
.uk-icon-edit:before,.uk-icon-pencil-square-o:before{content:"\f044"}
.uk-icon-share-square-o:before{content:"\f045"}
.uk-icon-check-square-o:before{content:"\f046"}
.uk-icon-arrows:before{content:"\f047"}
.uk-icon-step-backward:before{content:"\f048"}
.uk-icon-fast-backward:before{content:"\f049"}
.uk-icon-backward:before{content:"\f04a"}
.uk-icon-play:before{content:"\f04b"}
.uk-icon-pause:before{content:"\f04c"}
.uk-icon-stop:before{content:"\f04d"}
.uk-icon-forward:before{content:"\f04e"}
.uk-icon-fast-forward:before{content:"\f050"}
.uk-icon-step-forward:before{content:"\f051"}
.uk-icon-eject:before{content:"\f052"}
.uk-icon-chevron-left:before{content:"\f053"}
.uk-icon-chevron-right:before{content:"\f054"}
.uk-icon-plus-circle:before{content:"\f055"}
.uk-icon-minus-circle:before{content:"\f056"}
.uk-icon-times-circle:before{content:"\f057"}
.uk-icon-check-circle:before{content:"\f058"}
.uk-icon-question-circle:before{content:"\f059"}
.uk-icon-info-circle:before{content:"\f05a"}
.uk-icon-crosshairs:before{content:"\f05b"}
.uk-icon-times-circle-o:before{content:"\f05c"}
.uk-icon-check-circle-o:before{content:"\f05d"}
.uk-icon-ban:before{content:"\f05e"}
.uk-icon-arrow-left:before{content:"\f060"}
.uk-icon-arrow-right:before{content:"\f061"}
.uk-icon-arrow-up:before{content:"\f062"}
.uk-icon-arrow-down:before{content:"\f063"}
.uk-icon-mail-forward:before,.uk-icon-share:before{content:"\f064"}
.uk-icon-expand:before{content:"\f065"}
.uk-icon-compress:before{content:"\f066"}
.uk-icon-plus:before{content:"\f067"}
.uk-icon-minus:before{content:"\f068"}
.uk-icon-asterisk:before{content:"\f069"}
.uk-icon-exclamation-circle:before{content:"\f06a"}
.uk-icon-gift:before{content:"\f06b"}
.uk-icon-leaf:before{content:"\f06c"}
.uk-icon-fire:before{content:"\f06d"}
.uk-icon-eye:before{content:"\f06e"}
.uk-icon-eye-slash:before{content:"\f070"}
.uk-icon-warning:before,.uk-icon-exclamation-triangle:before{content:"\f071"}
.uk-icon-plane:before{content:"\f072"}
.uk-icon-calendar:before{content:"\f073"}
.uk-icon-random:before{content:"\f074"}
.uk-icon-comment:before{content:"\f075"}
.uk-icon-magnet:before{content:"\f076"}
.uk-icon-chevron-up:before{content:"\f077"}
.uk-icon-chevron-down:before{content:"\f078"}
.uk-icon-retweet:before{content:"\f079"}
.uk-icon-shopping-cart:before{content:"\f07a"}
.uk-icon-folder:before{content:"\f07b"}
.uk-icon-folder-open:before{content:"\f07c"}
.uk-icon-arrows-v:before{content:"\f07d"}
.uk-icon-arrows-h:before{content:"\f07e"}
.uk-icon-bar-chart-o:before,.uk-icon-bar-chart:before{content:"\f080"}
.uk-icon-twitter-square:before{content:"\f081"}
.uk-icon-facebook-square:before{content:"\f082"}
.uk-icon-camera-retro:before{content:"\f083"}
.uk-icon-key:before{content:"\f084"}
.uk-icon-gears:before,.uk-icon-cogs:before{content:"\f085"}
.uk-icon-comments:before{content:"\f086"}
.uk-icon-thumbs-o-up:before{content:"\f087"}
.uk-icon-thumbs-o-down:before{content:"\f088"}
.uk-icon-star-half:before{content:"\f089"}
.uk-icon-heart-o:before{content:"\f08a"}
.uk-icon-sign-out:before{content:"\f08b"}
.uk-icon-linkedin-square:before{content:"\f08c"}
.uk-icon-thumb-tack:before{content:"\f08d"}
.uk-icon-external-link:before{content:"\f08e"}
.uk-icon-sign-in:before{content:"\f090"}
.uk-icon-trophy:before{content:"\f091"}
.uk-icon-github-square:before{content:"\f092"}
.uk-icon-upload:before{content:"\f093"}
.uk-icon-lemon-o:before{content:"\f094"}
.uk-icon-phone:before{content:"\f095"}
.uk-icon-square-o:before{content:"\f096"}
.uk-icon-bookmark-o:before{content:"\f097"}
.uk-icon-phone-square:before{content:"\f098"}
.uk-icon-twitter:before{content:"\f099"}
.uk-icon-facebook-f:before,.uk-icon-facebook:before{content:"\f09a"}
.uk-icon-github:before{content:"\f09b"}
.uk-icon-unlock:before{content:"\f09c"}
.uk-icon-credit-card:before{content:"\f09d"}
.uk-icon-rss:before{content:"\f09e"}
.uk-icon-hdd-o:before{content:"\f0a0"}
.uk-icon-bullhorn:before{content:"\f0a1"}
.uk-icon-bell:before{content:"\f0f3"}
.uk-icon-certificate:before{content:"\f0a3"}
.uk-icon-hand-o-right:before{content:"\f0a4"}
.uk-icon-hand-o-left:before{content:"\f0a5"}
.uk-icon-hand-o-up:before{content:"\f0a6"}
.uk-icon-hand-o-down:before{content:"\f0a7"}
.uk-icon-arrow-circle-left:before{content:"\f0a8"}
.uk-icon-arrow-circle-right:before{content:"\f0a9"}
.uk-icon-arrow-circle-up:before{content:"\f0aa"}
.uk-icon-arrow-circle-down:before{content:"\f0ab"}
.uk-icon-globe:before{content:"\f0ac"}
.uk-icon-wrench:before{content:"\f0ad"}
.uk-icon-tasks:before{content:"\f0ae"}
.uk-icon-filter:before{content:"\f0b0"}
.uk-icon-briefcase:before{content:"\f0b1"}
.uk-icon-arrows-alt:before{content:"\f0b2"}
.uk-icon-group:before,.uk-icon-users:before{content:"\f0c0"}
.uk-icon-chain:before,.uk-icon-link:before{content:"\f0c1"}
.uk-icon-cloud:before{content:"\f0c2"}
.uk-icon-flask:before{content:"\f0c3"}
.uk-icon-cut:before,.uk-icon-scissors:before{content:"\f0c4"}
.uk-icon-copy:before,.uk-icon-files-o:before{content:"\f0c5"}
.uk-icon-paperclip:before{content:"\f0c6"}
.uk-icon-save:before,.uk-icon-floppy-o:before{content:"\f0c7"}
.uk-icon-square:before{content:"\f0c8"}
.uk-icon-navicon:before,.uk-icon-reorder:before,.uk-icon-bars:before{content:"\f0c9"}
.uk-icon-list-ul:before{content:"\f0ca"}
.uk-icon-list-ol:before{content:"\f0cb"}
.uk-icon-strikethrough:before{content:"\f0cc"}
.uk-icon-underline:before{content:"\f0cd"}
.uk-icon-table:before{content:"\f0ce"}
.uk-icon-magic:before{content:"\f0d0"}
.uk-icon-truck:before{content:"\f0d1"}
.uk-icon-pinterest:before{content:"\f0d2"}
.uk-icon-pinterest-square:before{content:"\f0d3"}
.uk-icon-google-plus-square:before{content:"\f0d4"}
.uk-icon-google-plus:before{content:"\f0d5"}
.uk-icon-money:before{content:"\f0d6"}
.uk-icon-caret-down:before{content:"\f0d7"}
.uk-icon-caret-up:before{content:"\f0d8"}
.uk-icon-caret-left:before{content:"\f0d9"}
.uk-icon-caret-right:before{content:"\f0da"}
.uk-icon-columns:before{content:"\f0db"}
.uk-icon-unsorted:before,.uk-icon-sort:before{content:"\f0dc"}
.uk-icon-sort-down:before,.uk-icon-sort-desc:before{content:"\f0dd"}
.uk-icon-sort-up:before,.uk-icon-sort-asc:before{content:"\f0de"}
.uk-icon-envelope:before{content:"\f0e0"}
.uk-icon-linkedin:before{content:"\f0e1"}
.uk-icon-rotate-left:before,.uk-icon-undo:before{content:"\f0e2"}
.uk-icon-legal:before,.uk-icon-gavel:before{content:"\f0e3"}
.uk-icon-dashboard:before,.uk-icon-tachometer:before{content:"\f0e4"}
.uk-icon-comment-o:before{content:"\f0e5"}
.uk-icon-comments-o:before{content:"\f0e6"}
.uk-icon-flash:before,.uk-icon-bolt:before{content:"\f0e7"}
.uk-icon-sitemap:before{content:"\f0e8"}
.uk-icon-umbrella:before{content:"\f0e9"}
.uk-icon-paste:before,.uk-icon-clipboard:before{content:"\f0ea"}
.uk-icon-lightbulb-o:before{content:"\f0eb"}
.uk-icon-exchange:before{content:"\f0ec"}
.uk-icon-cloud-download:before{content:"\f0ed"}
.uk-icon-cloud-upload:before{content:"\f0ee"}
.uk-icon-user-md:before{content:"\f0f0"}
.uk-icon-stethoscope:before{content:"\f0f1"}
.uk-icon-suitcase:before{content:"\f0f2"}
.uk-icon-bell-o:before{content:"\f0a2"}
.uk-icon-coffee:before{content:"\f0f4"}
.uk-icon-cutlery:before{content:"\f0f5"}
.uk-icon-file-text-o:before{content:"\f0f6"}
.uk-icon-building-o:before{content:"\f0f7"}
.uk-icon-hospital-o:before{content:"\f0f8"}
.uk-icon-ambulance:before{content:"\f0f9"}
.uk-icon-medkit:before{content:"\f0fa"}
.uk-icon-fighter-jet:before{content:"\f0fb"}
.uk-icon-beer:before{content:"\f0fc"}
.uk-icon-h-square:before{content:"\f0fd"}
.uk-icon-plus-square:before{content:"\f0fe"}
.uk-icon-angle-double-left:before{content:"\f100"}
.uk-icon-angle-double-right:before{content:"\f101"}
.uk-icon-angle-double-up:before{content:"\f102"}
.uk-icon-angle-double-down:before{content:"\f103"}
.uk-icon-angle-left:before{content:"\f104"}
.uk-icon-angle-right:before{content:"\f105"}
.uk-icon-angle-up:before{content:"\f106"}
.uk-icon-angle-down:before{content:"\f107"}
.uk-icon-desktop:before{content:"\f108"}
.uk-icon-laptop:before{content:"\f109"}
.uk-icon-tablet:before{content:"\f10a"}
.uk-icon-mobile-phone:before,.uk-icon-mobile:before{content:"\f10b"}
.uk-icon-circle-o:before{content:"\f10c"}
.uk-icon-quote-left:before{content:"\f10d"}
.uk-icon-quote-right:before{content:"\f10e"}
.uk-icon-spinner:before{content:"\f110"}
.uk-icon-circle:before{content:"\f111"}
.uk-icon-mail-reply:before,.uk-icon-reply:before{content:"\f112"}
.uk-icon-github-alt:before{content:"\f113"}
.uk-icon-folder-o:before{content:"\f114"}
.uk-icon-folder-open-o:before{content:"\f115"}
.uk-icon-smile-o:before{content:"\f118"}
.uk-icon-frown-o:before{content:"\f119"}
.uk-icon-meh-o:before{content:"\f11a"}
.uk-icon-gamepad:before{content:"\f11b"}
.uk-icon-keyboard-o:before{content:"\f11c"}
.uk-icon-flag-o:before{content:"\f11d"}
.uk-icon-flag-checkered:before{content:"\f11e"}
.uk-icon-terminal:before{content:"\f120"}
.uk-icon-code:before{content:"\f121"}
.uk-icon-mail-reply-all:before,.uk-icon-reply-all:before{content:"\f122"}
.uk-icon-star-half-empty:before,.uk-icon-star-half-full:before,.uk-icon-star-half-o:before{content:"\f123"}
.uk-icon-location-arrow:before{content:"\f124"}
.uk-icon-crop:before{content:"\f125"}
.uk-icon-code-fork:before{content:"\f126"}
.uk-icon-unlink:before,.uk-icon-chain-broken:before{content:"\f127"}
.uk-icon-question:before{content:"\f128"}
.uk-icon-info:before{content:"\f129"}
.uk-icon-exclamation:before{content:"\f12a"}
.uk-icon-superscript:before{content:"\f12b"}
.uk-icon-subscript:before{content:"\f12c"}
.uk-icon-eraser:before{content:"\f12d"}
.uk-icon-puzzle-piece:before{content:"\f12e"}
.uk-icon-microphone:before{content:"\f130"}
.uk-icon-microphone-slash:before{content:"\f131"}
.uk-icon-shield:before{content:"\f132"}
.uk-icon-calendar-o:before{content:"\f133"}
.uk-icon-fire-extinguisher:before{content:"\f134"}
.uk-icon-rocket:before{content:"\f135"}
.uk-icon-maxcdn:before{content:"\f136"}
.uk-icon-chevron-circle-left:before{content:"\f137"}
.uk-icon-chevron-circle-right:before{content:"\f138"}
.uk-icon-chevron-circle-up:before{content:"\f139"}
.uk-icon-chevron-circle-down:before{content:"\f13a"}
.uk-icon-html5:before{content:"\f13b"}
.uk-icon-css3:before{content:"\f13c"}
.uk-icon-anchor:before{content:"\f13d"}
.uk-icon-unlock-alt:before{content:"\f13e"}
.uk-icon-bullseye:before{content:"\f140"}
.uk-icon-ellipsis-h:before{content:"\f141"}
.uk-icon-ellipsis-v:before{content:"\f142"}
.uk-icon-rss-square:before{content:"\f143"}
.uk-icon-play-circle:before{content:"\f144"}
.uk-icon-ticket:before{content:"\f145"}
.uk-icon-minus-square:before{content:"\f146"}
.uk-icon-minus-square-o:before{content:"\f147"}
.uk-icon-level-up:before{content:"\f148"}
.uk-icon-level-down:before{content:"\f149"}
.uk-icon-check-square:before{content:"\f14a"}
.uk-icon-pencil-square:before{content:"\f14b"}
.uk-icon-external-link-square:before{content:"\f14c"}
.uk-icon-share-square:before{content:"\f14d"}
.uk-icon-compass:before{content:"\f14e"}
.uk-icon-toggle-down:before,.uk-icon-caret-square-o-down:before{content:"\f150"}
.uk-icon-toggle-up:before,.uk-icon-caret-square-o-up:before{content:"\f151"}
.uk-icon-toggle-right:before,.uk-icon-caret-square-o-right:before{content:"\f152"}
.uk-icon-euro:before,.uk-icon-eur:before{content:"\f153"}
.uk-icon-gbp:before{content:"\f154"}
.uk-icon-dollar:before,.uk-icon-usd:before{content:"\f155"}
.uk-icon-rupee:before,.uk-icon-inr:before{content:"\f156"}
.uk-icon-cny:before,.uk-icon-rmb:before,.uk-icon-yen:before,.uk-icon-jpy:before{content:"\f157"}
.uk-icon-ruble:before,.uk-icon-rouble:before,.uk-icon-rub:before{content:"\f158"}
.uk-icon-won:before,.uk-icon-krw:before{content:"\f159"}
.uk-icon-bitcoin:before,.uk-icon-btc:before{content:"\f15a"}
.uk-icon-file:before{content:"\f15b"}
.uk-icon-file-text:before{content:"\f15c"}
.uk-icon-sort-alpha-asc:before{content:"\f15d"}
.uk-icon-sort-alpha-desc:before{content:"\f15e"}
.uk-icon-sort-amount-asc:before{content:"\f160"}
.uk-icon-sort-amount-desc:before{content:"\f161"}
.uk-icon-sort-numeric-asc:before{content:"\f162"}
.uk-icon-sort-numeric-desc:before{content:"\f163"}
.uk-icon-thumbs-up:before{content:"\f164"}
.uk-icon-thumbs-down:before{content:"\f165"}
.uk-icon-youtube-square:before{content:"\f166"}
.uk-icon-youtube:before{content:"\f167"}
.uk-icon-xing:before{content:"\f168"}
.uk-icon-xing-square:before{content:"\f169"}
.uk-icon-youtube-play:before{content:"\f16a"}
.uk-icon-dropbox:before{content:"\f16b"}
.uk-icon-stack-overflow:before{content:"\f16c"}
.uk-icon-instagram:before{content:"\f16d"}
.uk-icon-flickr:before{content:"\f16e"}
.uk-icon-adn:before{content:"\f170"}
.uk-icon-bitbucket:before{content:"\f171"}
.uk-icon-bitbucket-square:before{content:"\f172"}
.uk-icon-tumblr:before{content:"\f173"}
.uk-icon-tumblr-square:before{content:"\f174"}
.uk-icon-long-arrow-down:before{content:"\f175"}
.uk-icon-long-arrow-up:before{content:"\f176"}
.uk-icon-long-arrow-left:before{content:"\f177"}
.uk-icon-long-arrow-right:before{content:"\f178"}
.uk-icon-apple:before{content:"\f179"}
.uk-icon-windows:before{content:"\f17a"}
.uk-icon-android:before{content:"\f17b"}
.uk-icon-linux:before{content:"\f17c"}
.uk-icon-dribbble:before{content:"\f17d"}
.uk-icon-skype:before{content:"\f17e"}
.uk-icon-foursquare:before{content:"\f180"}
.uk-icon-trello:before{content:"\f181"}
.uk-icon-female:before{content:"\f182"}
.uk-icon-male:before{content:"\f183"}
.uk-icon-gittip:before,.uk-icon-gratipay:before{content:"\f184"}
.uk-icon-sun-o:before{content:"\f185"}
.uk-icon-moon-o:before{content:"\f186"}
.uk-icon-archive:before{content:"\f187"}
.uk-icon-bug:before{content:"\f188"}
.uk-icon-vk:before{content:"\f189"}
.uk-icon-weibo:before{content:"\f18a"}
.uk-icon-renren:before{content:"\f18b"}
.uk-icon-pagelines:before{content:"\f18c"}
.uk-icon-stack-exchange:before{content:"\f18d"}
.uk-icon-arrow-circle-o-right:before{content:"\f18e"}
.uk-icon-arrow-circle-o-left:before{content:"\f190"}
.uk-icon-toggle-left:before,.uk-icon-caret-square-o-left:before{content:"\f191"}
.uk-icon-dot-circle-o:before{content:"\f192"}
.uk-icon-wheelchair:before{content:"\f193"}
.uk-icon-vimeo-square:before{content:"\f194"}
.uk-icon-turkish-lira:before,.uk-icon-try:before{content:"\f195"}
.uk-icon-plus-square-o:before{content:"\f196"}
.uk-icon-space-shuttle:before{content:"\f197"}
.uk-icon-slack:before{content:"\f198"}
.uk-icon-envelope-square:before{content:"\f199"}
.uk-icon-wordpress:before{content:"\f19a"}
.uk-icon-openid:before{content:"\f19b"}
.uk-icon-institution:before,.uk-icon-bank:before,.uk-icon-university:before{content:"\f19c"}
.uk-icon-mortar-board:before,.uk-icon-graduation-cap:before{content:"\f19d"}
.uk-icon-yahoo:before{content:"\f19e"}
.uk-icon-google:before{content:"\f1a0"}
.uk-icon-reddit:before{content:"\f1a1"}
.uk-icon-reddit-square:before{content:"\f1a2"}
.uk-icon-stumbleupon-circle:before{content:"\f1a3"}
.uk-icon-stumbleupon:before{content:"\f1a4"}
.uk-icon-delicious:before{content:"\f1a5"}
.uk-icon-digg:before{content:"\f1a6"}
.uk-icon-pied-piper:before{content:"\f1a7"}
.uk-icon-pied-piper-alt:before{content:"\f1a8"}
.uk-icon-drupal:before{content:"\f1a9"}
.uk-icon-joomla:before{content:"\f1aa"}
.uk-icon-language:before{content:"\f1ab"}
.uk-icon-fax:before{content:"\f1ac"}
.uk-icon-building:before{content:"\f1ad"}
.uk-icon-child:before{content:"\f1ae"}
.uk-icon-paw:before{content:"\f1b0"}
.uk-icon-spoon:before{content:"\f1b1"}
.uk-icon-cube:before{content:"\f1b2"}
.uk-icon-cubes:before{content:"\f1b3"}
.uk-icon-behance:before{content:"\f1b4"}
.uk-icon-behance-square:before{content:"\f1b5"}
.uk-icon-steam:before{content:"\f1b6"}
.uk-icon-steam-square:before{content:"\f1b7"}
.uk-icon-recycle:before{content:"\f1b8"}
.uk-icon-automobile:before,.uk-icon-car:before{content:"\f1b9"}
.uk-icon-cab:before,.uk-icon-taxi:before{content:"\f1ba"}
.uk-icon-tree:before{content:"\f1bb"}
.uk-icon-spotify:before{content:"\f1bc"}
.uk-icon-deviantart:before{content:"\f1bd"}
.uk-icon-soundcloud:before{content:"\f1be"}
.uk-icon-database:before{content:"\f1c0"}
.uk-icon-file-pdf-o:before{content:"\f1c1"}
.uk-icon-file-word-o:before{content:"\f1c2"}
.uk-icon-file-excel-o:before{content:"\f1c3"}
.uk-icon-file-powerpoint-o:before{content:"\f1c4"}
.uk-icon-file-photo-o:before,.uk-icon-file-picture-o:before,.uk-icon-file-image-o:before{content:"\f1c5"}
.uk-icon-file-zip-o:before,.uk-icon-file-archive-o:before{content:"\f1c6"}
.uk-icon-file-sound-o:before,.uk-icon-file-audio-o:before{content:"\f1c7"}
.uk-icon-file-movie-o:before,.uk-icon-file-video-o:before{content:"\f1c8"}
.uk-icon-file-code-o:before{content:"\f1c9"}
.uk-icon-vine:before{content:"\f1ca"}
.uk-icon-codepen:before{content:"\f1cb"}
.uk-icon-jsfiddle:before{content:"\f1cc"}
.uk-icon-life-bouy:before,.uk-icon-life-buoy:before,.uk-icon-life-saver:before,.uk-icon-support:before,.uk-icon-life-ring:before{content:"\f1cd"}
.uk-icon-circle-o-notch:before{content:"\f1ce"}
.uk-icon-ra:before,.uk-icon-rebel:before{content:"\f1d0"}
.uk-icon-ge:before,.uk-icon-empire:before{content:"\f1d1"}
.uk-icon-git-square:before{content:"\f1d2"}
.uk-icon-git:before{content:"\f1d3"}
.uk-icon-hacker-news:before{content:"\f1d4"}
.uk-icon-tencent-weibo:before{content:"\f1d5"}
.uk-icon-qq:before{content:"\f1d6"}
.uk-icon-wechat:before,.uk-icon-weixin:before{content:"\f1d7"}
.uk-icon-send:before,.uk-icon-paper-plane:before{content:"\f1d8"}
.uk-icon-send-o:before,.uk-icon-paper-plane-o:before{content:"\f1d9"}
.uk-icon-history:before{content:"\f1da"}
.uk-icon-genderless:before,.uk-icon-circle-thin:before{content:"\f1db"}
.uk-icon-header:before{content:"\f1dc"}
.uk-icon-paragraph:before{content:"\f1dd"}
.uk-icon-sliders:before{content:"\f1de"}
.uk-icon-share-alt:before{content:"\f1e0"}
.uk-icon-share-alt-square:before{content:"\f1e1"}
.uk-icon-bomb:before{content:"\f1e2"}
.uk-icon-soccer-ball-o:before,.uk-icon-futbol-o:before{content:"\f1e3"}
.uk-icon-tty:before{content:"\f1e4"}
.uk-icon-binoculars:before{content:"\f1e5"}
.uk-icon-plug:before{content:"\f1e6"}
.uk-icon-slideshare:before{content:"\f1e7"}
.uk-icon-twitch:before{content:"\f1e8"}
.uk-icon-yelp:before{content:"\f1e9"}
.uk-icon-newspaper-o:before{content:"\f1ea"}
.uk-icon-wifi:before{content:"\f1eb"}
.uk-icon-calculator:before{content:"\f1ec"}
.uk-icon-paypal:before{content:"\f1ed"}
.uk-icon-google-wallet:before{content:"\f1ee"}
.uk-icon-cc-visa:before{content:"\f1f0"}
.uk-icon-cc-mastercard:before{content:"\f1f1"}
.uk-icon-cc-discover:before{content:"\f1f2"}
.uk-icon-cc-amex:before{content:"\f1f3"}
.uk-icon-cc-paypal:before{content:"\f1f4"}
.uk-icon-cc-stripe:before{content:"\f1f5"}
.uk-icon-bell-slash:before{content:"\f1f6"}
.uk-icon-bell-slash-o:before{content:"\f1f7"}
.uk-icon-trash:before{content:"\f1f8"}
.uk-icon-copyright:before{content:"\f1f9"}
.uk-icon-at:before{content:"\f1fa"}
.uk-icon-eyedropper:before{content:"\f1fb"}
.uk-icon-paint-brush:before{content:"\f1fc"}
.uk-icon-birthday-cake:before{content:"\f1fd"}
.uk-icon-area-chart:before{content:"\f1fe"}
.uk-icon-pie-chart:before{content:"\f200"}
.uk-icon-line-chart:before{content:"\f201"}
.uk-icon-lastfm:before{content:"\f202"}
.uk-icon-lastfm-square:before{content:"\f203"}
.uk-icon-toggle-off:before{content:"\f204"}
.uk-icon-toggle-on:before{content:"\f205"}
.uk-icon-bicycle:before{content:"\f206"}
.uk-icon-bus:before{content:"\f207"}
.uk-icon-ioxhost:before{content:"\f208"}
.uk-icon-angellist:before{content:"\f209"}
.uk-icon-cc:before{content:"\f20a"}
.uk-icon-shekel:before,.uk-icon-sheqel:before,.uk-icon-ils:before{content:"\f20b"}
.uk-icon-meanpath:before{content:"\f20c"}
.uk-icon-buysellads:before{content:"\f20d"}
.uk-icon-connectdevelop:before{content:"\f20e"}
.uk-icon-dashcube:before{content:"\f210"}
.uk-icon-forumbee:before{content:"\f211"}
.uk-icon-leanpub:before{content:"\f212"}
.uk-icon-sellsy:before{content:"\f213"}
.uk-icon-shirtsinbulk:before{content:"\f214"}
.uk-icon-simplybuilt:before{content:"\f215"}
.uk-icon-skyatlas:before{content:"\f216"}
.uk-icon-cart-plus:before{content:"\f217"}
.uk-icon-cart-arrow-down:before{content:"\f218"}
.uk-icon-diamond:before{content:"\f219"}
.uk-icon-ship:before{content:"\f21a"}
.uk-icon-user-secret:before{content:"\f21b"}
.uk-icon-motorcycle:before{content:"\f21c"}
.uk-icon-street-view:before{content:"\f21d"}
.uk-icon-heartbeat:before{content:"\f21e"}
.uk-icon-venus:before{content:"\f221"}
.uk-icon-mars:before{content:"\f222"}
.uk-icon-mercury:before{content:"\f223"}
.uk-icon-transgender:before{content:"\f224"}
.uk-icon-transgender-alt:before{content:"\f225"}
.uk-icon-venus-double:before{content:"\f226"}
.uk-icon-mars-double:before{content:"\f227"}
.uk-icon-venus-mars:before{content:"\f228"}
.uk-icon-mars-stroke:before{content:"\f229"}
.uk-icon-mars-stroke-v:before{content:"\f22a"}
.uk-icon-mars-stroke-h:before{content:"\f22b"}
.uk-icon-neuter:before{content:"\f22c"}
.uk-icon-facebook-official:before{content:"\f230"}
.uk-icon-pinterest-p:before{content:"\f231"}
.uk-icon-whatsapp:before{content:"\f232"}
.uk-icon-server:before{content:"\f233"}
.uk-icon-user-plus:before{content:"\f234"}
.uk-icon-user-times:before{content:"\f235"}
.uk-icon-hotel:before,.uk-icon-bed:before{content:"\f236"}
.uk-icon-viacoin:before{content:"\f237"}
.uk-icon-train:before{content:"\f238"}
.uk-icon-subway:before{content:"\f239"}
.uk-icon-medium-logo:before{content:"\f23a"}
.uk-icon-500px:before{content:"\f26e"}
.uk-icon-amazon:before{content:"\f270"}
.uk-icon-balance-scale:before{content:"\f24e"}
.uk-icon-battery-empty:before,.uk-icon-battery-0:before{content:"\f244"}
.uk-icon-battery-quarter:before,.uk-icon-battery-1:before{content:"\f243"}
.uk-icon-battery-half:before,.uk-icon-battery-2:before{content:"\f242"}
.uk-icon-battery-three-quarters:before,.uk-icon-battery-3:before{content:"\f241"}
.uk-icon-battery-full:before,.uk-icon-battery-4:before{content:"\f240"}
.uk-icon-black-tie:before{content:"\f27e"}
.uk-icon-calendar-check-o:before{content:"\f274"}
.uk-icon-calendar-minus-o:before{content:"\f272"}
.uk-icon-calendar-plus-o:before{content:"\f271"}
.uk-icon-calendar-times-o:before{content:"\f273"}
.uk-icon-cc-diners-club:before{content:"\f24c"}
.uk-icon-cc-jcb:before{content:"\f24b"}
.uk-icon-chrome:before{content:"\f268"}
.uk-icon-clone:before{content:"\f24d"}
.uk-icon-commenting:before{content:"\f27a"}
.uk-icon-commenting-o:before{content:"\f27b"}
.uk-icon-contao:before{content:"\f26d"}
.uk-icon-creative-commons:before{content:"\f25e"}
.uk-icon-expeditedssl:before{content:"\f23e"}
.uk-icon-firefox:before{content:"\f269"}
.uk-icon-fonticons:before{content:"\f280"}
.uk-icon-get-pocket:before{content:"\f265"}
.uk-icon-gg:before{content:"\f260"}
.uk-icon-gg-circle:before{content:"\f261"}
.uk-icon-hand-lizard-o:before{content:"\f258"}
.uk-icon-hand-stop-o:before,.uk-icon-hand-paper-o:before{content:"\f256"}
.uk-icon-hand-peace-o:before{content:"\f25b"}
.uk-icon-hand-pointer-o:before{content:"\f25a"}
.uk-icon-hand-grab-o:before,.uk-icon-hand-rock-o:before{content:"\f255"}
.uk-icon-hand-scissors-o:before{content:"\f257"}
.uk-icon-hand-spock-o:before{content:"\f259"}
.uk-icon-hourglass:before{content:"\f254"}
.uk-icon-hourglass-o:before{content:"\f250"}
.uk-icon-hourglass-1:before,.uk-icon-hourglass-start:before{content:"\f251"}
.uk-icon-hourglass-2:before,.uk-icon-hourglass-half:before{content:"\f252"}
.uk-icon-hourglass-3:before,.uk-icon-hourglass-end:before{content:"\f253"}
.uk-icon-houzz:before{content:"\f27c"}
.uk-icon-i-cursor:before{content:"\f246"}
.uk-icon-industry:before{content:"\f275"}
.uk-icon-internet-explorer:before{content:"\f26b"}
.uk-icon-map:before{content:"\f279"}
.uk-icon-map-o:before{content:"\f278"}
.uk-icon-map-pin:before{content:"\f276"}
.uk-icon-map-signs:before{content:"\f277"}
.uk-icon-mouse-pointer:before{content:"\f245"}
.uk-icon-object-group:before{content:"\f247"}
.uk-icon-object-ungroup:before{content:"\f248"}
.uk-icon-odnoklassniki:before{content:"\f263"}
.uk-icon-odnoklassniki-square:before{content:"\f264"}
.uk-icon-opencart:before{content:"\f23d"}
.uk-icon-opera:before{content:"\f26a"}
.uk-icon-optin-monster:before{content:"\f23c"}
.uk-icon-registered:before{content:"\f25d"}
.uk-icon-safari:before{content:"\f267"}
.uk-icon-sticky-note:before{content:"\f249"}
.uk-icon-sticky-note-o:before{content:"\f24a"}
.uk-icon-tv:before,.uk-icon-television:before{content:"\f26c"}
.uk-icon-trademark:before{content:"\f25c"}
.uk-icon-tripadvisor:before{content:"\f262"}
.uk-icon-vimeo:before{content:"\f27d"}
.uk-icon-wikipedia-w:before{content:"\f266"}
.uk-icon-yc:before,.uk-icon-y-combinator:before{content:"\f23b"}
.uk-icon-yc-square:before,.uk-icon-y-combinator-square:before{content:"\f1d4"}
.uk-icon-bluetooth:before{content:"\f293"}
.uk-icon-bluetooth-b:before{content:"\f294"}
.uk-icon-codiepie:before{content:"\f284"}
.uk-icon-credit-card-alt:before{content:"\f283"}
.uk-icon-edge:before{content:"\f282"}
.uk-icon-fort-awesome:before{content:"\f286"}
.uk-icon-hashtag:before{content:"\f292"}
.uk-icon-mixcloud:before{content:"\f289"}
.uk-icon-modx:before{content:"\f285"}
.uk-icon-pause-circle:before{content:"\f28b"}
.uk-icon-pause-circle-o:before{content:"\f28c"}
.uk-icon-percent:before{content:"\f295"}
.uk-icon-product-hunt:before{content:"\f288"}
.uk-icon-reddit-alien:before{content:"\f281"}
.uk-icon-scribd:before{content:"\f28a"}
.uk-icon-shopping-bag:before{content:"\f290"}
.uk-icon-shopping-basket:before{content:"\f291"}
.uk-icon-stop-circle:before{content:"\f28d"}
.uk-icon-stop-circle-o:before{content:"\f28e"}
.uk-icon-usb:before{content:"\f287"}
.uk-icon-american-sign-language-interpreting:before,.uk-icon-asl-interpreting:before{content:"\f2a3"}
.uk-icon-assistive-listening-systems:before{content:"\f2a2"}
.uk-icon-audio-description:before{content:"\f29e"}
.uk-icon-blind:before{content:"\f29d"}
.uk-icon-braille:before{content:"\f2a1"}
.uk-icon-deaf:before,.uk-icon-deafness:before{content:"\f2a4"}
.uk-icon-envira:before{content:"\f299"}
.uk-icon-font-awesome:before,.uk-icon-fa:before{content:"\f2b4"}
.uk-icon-first-order:before{content:"\f2b0"}
.uk-icon-gitlab:before{content:"\f296"}
.uk-icon-glide:before{content:"\f2a5"}
.uk-icon-glide-g:before{content:"\f2a6"}
.uk-icon-hard-of-hearing:before{content:"\f2a4"}
.uk-icon-low-vision:before{content:"\f2a8"}
.uk-icon-question-circle-o:before{content:"\f29c"}
.uk-icon-sign-language:before,.uk-icon-signing:before{content:"\f2a7"}
.uk-icon-snapchat:before{content:"\f2ab"}
.uk-icon-snapchat-ghost:before{content:"\f2ac"}
.uk-icon-snapchat-square:before{content:"\f2ad"}
.uk-icon-themeisle:before{content:"\f2b2"}
.uk-icon-universal-access:before{content:"\f29a"}
.uk-icon-viadeo:before{content:"\f2a9"}
.uk-icon-viadeo-square:before{content:"\f2aa"}
.uk-icon-volume-control-phone:before{content:"\f2a0"}
.uk-icon-wheelchair-alt:before{content:"\f29b"}
.uk-icon-wpbeginner:before{content:"\f297"}
.uk-icon-wpforms:before{content:"\f298"}
.uk-icon-yoast:before{content:"\f2b1"}
.uk-icon-adress-book:before{content:"\f2b9"}
.uk-icon-adress-book-o:before{content:"\f2ba"}
.uk-icon-adress-card:before{content:"\f2bb"}
.uk-icon-adress-card-o:before{content:"\f2bc"}
.uk-icon-bandcamp:before{content:"\f2d5"}
.uk-icon-bath:before{content:"\f2cd"}
.uk-icon-bathub:before{content:"\f2cd"}
.uk-icon-drivers-license:before{content:"\f2c2"}
.uk-icon-drivers-license-o:before{content:"\f2c3"}
.uk-icon-eercast:before{content:"\f2da"}
.uk-icon-envelope-open:before{content:"\f2b6"}
.uk-icon-envelope-open-o:before{content:"\f2b7"}
.uk-icon-etsy:before{content:"\f2d7"}
.uk-icon-free-code-camp:before{content:"\f2c5"}
.uk-icon-grav:before{content:"\f2d6"}
.uk-icon-handshake-o:before{content:"\f2b5"}
.uk-icon-id-badge:before{content:"\f2c1"}
.uk-icon-id-card:before{content:"\f2c2"}
.uk-icon-id-card-o:before{content:"\f2c3"}
.uk-icon-imdb:before{content:"\f2d8"}
.uk-icon-linode:before{content:"\f2b8"}
.uk-icon-meetup:before{content:"\f2e0"}
.uk-icon-microchip:before{content:"\f2db"}
.uk-icon-podcast:before{content:"\f2ce"}
.uk-icon-quora:before{content:"\f2c4"}
.uk-icon-ravelry:before{content:"\f2d9"}
.uk-icon-s15:before{content:"\f2cd"}
.uk-icon-shower:before{content:"\f2cc"}
.uk-icon-snowflake-o:before{content:"\f2dc"}
.uk-icon-superpowers:before{content:"\f2dd"}
.uk-icon-telegram:before{content:"\f2c6"}
.uk-icon-thermometer:before{content:"\f2c7"}
.uk-icon-thermometer-0:before{content:"\f2cb"}
.uk-icon-thermometer-1:before{content:"\f2ca"}
.uk-icon-thermometer-2:before{content:"\f2c9"}
.uk-icon-thermometer-3:before{content:"\f2c8"}
.uk-icon-thermometer-4:before{content:"\f2c7"}
.uk-icon-thermometer-empty:before{content:"\f2cb"}
.uk-icon-thermometer-full:before{content:"\f2c7"}
.uk-icon-thermometer-half:before{content:"\f2c9"}
.uk-icon-thermometer-quarter:before{content:"\f2ca"}
.uk-icon-thermometer-three-quarters:before{content:"\f2c8"}
.uk-icon-times-rectangle:before{content:"\f2d3"}
.uk-icon-times-rectangle-o:before{content:"\f2d4"}
.uk-icon-user-circle:before{content:"\f2bd"}
.uk-icon-user-circle-o:before{content:"\f2be"}
.uk-icon-user-o:before{content:"\f2c0"}
.uk-icon-vcard:before{content:"\f2bb"}
.uk-icon-vcard-o:before{content:"\f2bc"}
.uk-icon-widow-close:before{content:"\f2d3"}
.uk-icon-widow-close-o:before{content:"\f2d4"}
.uk-icon-window-maximize:before{content:"\f2d0"}
.uk-icon-window-minimize:before{content:"\f2d1"}
.uk-icon-window-restore:before{content:"\f2d2"}
.uk-icon-wpexplorer:before{content:"\f2de"}
.tm-site-branding,.tm-site-branding a{font-size:24px;line-height:24px;color:#444;font-weight:200;text-decoration:none}
.tm-main{word-wrap:break-word}
.tm-article-image{margin-top:22.5px;margin-bottom:22.5px}
article > .tm-article-image:first-child,article header > .tm-article-image:first-child{margin-top:0}
@media (max-width:480px){article.uk-panel-box{padding:20px 15px}
}
.tm-comments{margin-top:25px;margin-bottom:25px}
.tm-comment-links a{font-size:11px;margin-bottom:0}
.form-allowed-tags code{white-space:normal;display:block}
@media (max-width:480px){.tm-comments.uk-panel-box{padding:20px 15px;margin-right:-15px;margin-left:-15px}
}
.comment-respond{margin-top:25px}
.comment-respond fieldset{margin-bottom:25px}
.comment-form-cookies-consent input{margin-right:15px}
.comment-reply-title > small a{margin-top:-3px}
.tm-widget .uk-list ul{padding-left:0}
.widget_calendar table{table-layout:fixed;width:100%}
.widget_calendar #next{text-align:right}
[class*="widget_recent"] ul li:not( :last-of-type ),.widget_archives ul li:not( :last-of-type ),.widget_categories ul li:not( :last-of-type ),.widget_meta ul li:not( :last-of-type ){margin-bottom:5px}
.alignleft{display:block;margin-right:15px;float:left}
.alignright{display:block;margin-left:15px;float:right}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption,.wp-caption img{max-width:100%;text-align:center}
.wp-caption-text{font-size:11px;color:#999;margin:3px 0}
.screen-reader-text,.screen-reader-text span{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;word-wrap:normal !important}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(12,4,4,0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
.screen-reader-shortcut{position:absolute;top:-1000em}
.screen-reader-shortcut:focus{left:6px;top:15px;height:auto;width:auto;display:block;font-size:14px;font-weight:600;padding:15px 23px 14px;background:#f1f1f1;color:#0073aa;z-index:100000;line-height:normal;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);text-decoration:none;outline:none}
.beans-skip-links{background-color:#f1f1f1;box-shadow:0 0 1px 1px rgba(0,0,0,0.2);color:#21759b;display:block;left:-9999em;outline:none;text-decoration:none;text-transform:none;top:-9999em;margin:0}
.beans-skip-links li{height:0;width:0;list-style:none}
:focus{color:#333;outline:1px #ccc solid}
.tm-header{border-bottom:1px solid #EDEDED}
.tm-main{background-color:#FAFAFA}
.tm-footer{border-top:1px solid #EDEDED}